==============================
Describing Yourself
==============================

Objective: By the end of the chapter, you will be able to:
• ask and answer questions about nationalities, cities, age, and marital status
• use the possessive word “dyal” to indicate possession
• use demonstrative pronouns and adjectives in simple sentences
• ask questions about possession
Cultural Points
Avoid asking about the salary and age (sometimes) of people, especially women. Men should not
enquire about the wives or other female relations of someone—this could be seen as expressing an
inappropriate interest. People won’t always tell you about their jobs and other personal concerns if not
asked. Religion can be a sensitive issue and sometimes people are not willing to express their views.
Nationalities, Cities, and Marital Status
Vocabulary and Expressions
‫؟‬‫نت‬
َ ‫منين‬
Where are you (masc.) from?mnin nta?Where are you (fem.) from?mnin nti?I am from the U.S.ana mn mirikan..‫ريكان‬‫م‬ ‫من‬ ‫أنا‬
I am American.ana mirikani(ya)..)‫ريكاني(ة‬‫م‬ ‫أنا‬
I am from Morocco.ana mn l-mghrib..‫ب‬‫المغر‬ ‫من‬ ‫أنا‬
I am Moroccan.ana mghribi(ya)..)‫ي(ة‬‫ب‬‫مغر‬ ‫أنا‬
Are you ... ?wesh nta/nti ... ?Are you from the U.S.?wesh nta/nti mn mirikan?Where are you from in the U.S.?mnin nta/nti f mirikan?And you?u nta/nti?citymdina‫مدينة‬
statewilaya‫الية‬‫و‬
big (fem.)kbira‫كبيرة‬
small (fem.)Sghira‫صغيرة‬
Excuse me. (to man / woman)sm7 li / sm7i liI am not ...ana mashi ...butwelakinengaged (fem.)mkhtTubamarried (masc. / fem.)mzuwj / mzuwjaNo, not yet.lla mazal / lla baqi‫باقي‬ ّ‫ال‬ / ‫مازال‬ ّ‫ال‬
Are you a tourist?wesh nta/nti turist?‫تُريست؟‬ ‫نت‬ / ‫نت‬
َ ‫واش‬
I work with the Peace Corps.anaa khddaam(a) m3a
hayAat
s-salam..‫م‬‫ال‬‫الس‬
ّ ‫أنا‬
َ ‫ة‬‫يئ‬َ ‫ه‬َ ‫مع‬
َ )‫ام(ة‬‫خد‬
‫؟‬‫نت‬ ‫منين‬
‫؟‬ ... ‫نت‬ / ‫نت‬
َ ‫واش‬
‫ريكان؟‬‫م‬ ‫من‬ ‫نت‬ / ‫نت‬
َ ‫واش‬
‫ريكان؟‬‫م‬ ‫ف‬ ‫نت‬ / ‫نت‬
َ ‫منين‬
‫؟‬‫نت‬ / ‫نت‬
َ ‫و‬
‫لي‬ ‫سمحي‬ / ‫لي‬ ‫سمح‬
... ‫ماشي‬ ‫أنا‬
‫ن‬‫لَك‬‫و‬َ
‫مخطوبة‬
‫جة‬‫مزو‬
ّ / ‫ج‬‫مزو‬
ّ12 • Moroccan Arabic
Dialogue
‫م‬‫ك‬ُ ‫لَي‬‫ع‬َ ‫الم‬
َ :‫مة‬‫فاط‬
ُ ‫الس‬
Fatima: s-salaam 3alaykum.
Tom: wa 3alaykum s-salam.
Fatima: sm7 li, wesh nta fransawi?
Fatima: mnin f mirikan?
Tom: mn mdint Seattle f wilayat
Washington. u nti?
Fatima: mn Rabat.
‫ريكان؟‬‫م‬ ‫ف‬ ‫منين‬ :‫مة‬‫فاط‬
‫؟‬‫نت‬ ‫و‬ .‫واشنطُن‬ ‫الية‬‫و‬ ‫ف‬ ‫سياتل‬ ‫مدينة‬ ‫من‬ :‫طوم‬
.‫الرباط‬ ‫من‬ :‫مة‬‫فاط‬
‫عمرك؟‬ ‫ف‬ ‫شحال‬ :‫طوم‬
Tom: sh7al f 3mrk?
u nta?
Tom: rb3a u tlatin 3am.
Fatima: wesh nta mzuwj wlla mazal?
Tom: mazal. u nti?
llaa, baqiya. Wesh nta
Fatima:
turist?
Tom: lla, ana khddam m3a
hayAat s-salam.
Fatima: bslama.
Tom: n-shufk mn b3d.
‫نساوي؟‬‫فر‬
َ ‫واش‬ ،‫لي‬ ‫سمح‬ :‫مة‬‫فاط‬
َ ‫نت‬
.‫ريكاني‬‫م‬ ‫أنا‬ ،‫ال‬ :‫طوم‬
Tom: lla, ana mirikani.
Fatima: tnayn u 3shrin 3am.
‫الم‬‫الس‬
َ ‫م‬‫ك‬ُ ‫لَي‬‫ع‬َ ‫و‬َ :‫طوم‬
‫؟‬‫نت‬
َ ‫و‬ .‫عام‬ ‫عشرين‬ ‫و‬ ‫ين‬‫تن‬َ :‫مة‬‫فاط‬
.‫عام‬ ‫تالتين‬ ‫و‬ ‫ربعة‬ :‫طوم‬
‫مازال؟‬ ّ‫وال‬ ‫مزوج‬ ‫نت‬
َ ‫واش‬ :‫مة‬‫فاط‬
‫؟‬‫نت‬ ‫و‬ .‫مازال‬ :‫طوم‬
‫توريست؟‬ ‫نت‬
َ ‫واش‬ .‫باقية‬ ،‫ال‬ :‫مة‬‫فاط‬
.‫الم‬‫الس‬
ّ ‫أنا‬ ،‫ال‬ :‫طوم‬
َ ‫ة‬‫يئ‬َ ‫ه‬َ ‫مع‬
َ ‫ام‬‫خد‬
.‫السالمة‬ ‫ب‬ :‫مة‬‫فاط‬
.‫بعد‬ ‫من‬ ‫نشوفك‬ :‫طوم‬Peace Corps / Morocco • 13
The Possessive Word “dyal”
In Moroccan Arabic, you have already learned that possession can be expressed by adding the
possessive pronouns to the end of a word (see page 8). Another way to express possession is through
the word dyal. It is placed after a noun with the definite article “the,” which in Arabic may be either
the letter “l” or a doubling of the first consonant of a word (see page 143 for more information on the
Arabic definite article). The same possessive pronouns you learned before are attached to the end of
dyal. You can also use a name with dyal. Some examples:
Using “dyal”
Using Possessive Pronoun
Book
the book
ktab
‫كتاب‬
my book
l-ktab
‫الكتاب‬
my book
ktabi
‫كتابي‬
l-ktab dyali
‫ديالي‬ ‫الكتاب‬
John’s book
l-ktab dyal
John
‫دجون‬ ‫ديال‬ ‫الكتاب‬
Here is a list of dyal with all of the possessive pronoun endings:
my / minedyali‫ديالي‬
your / yours (sing.)dyalk‫ديالك‬
his / hisdyalu‫ديالو‬
her / hersdyalha‫ديالها‬
our / oursdyalna‫ديالنا‬
your / yoursdyalkum‫م‬‫ك‬ُ ‫ديال‬
their / theirsdyalhum‫ديالهُم‬
As the list above shows, the forms dyali, dyalk, etc. also mean “mine,” “yours,” etc.
This pen is mine.had s-stilo dyali..‫ديالي‬ ‫الستيلو‬ ‫د‬‫ه‬َ
That rug is yours.dik z-zrbiya dyalk..‫ديالك‬ ‫الزربية‬ ‫ديك‬
Exercise: Substitute the underlined words by the corresponding possessive pronoun
endings.
1. s-stilu dyal John..‫دجون‬ ‫ديال‬ ‫الستيلو‬
2. l-ktab dyal Amber..‫أمبر‬ ‫ديال‬ ‫الكتاب‬
3. D-Dar dyal Driss u Zubida.
.‫زوبيدة‬ ‫و‬ ‫دريس‬ ‫ديال‬ ‫الدار‬14 • Moroccan Arabic
Demonstrative Adjectives & Demonstrative Pronouns
This, that, these, and those are used often in Arabic, like in English. But, unlike in English, in
Arabic we must be aware of whether they act as adjectives or pronouns. Think about how we use these
words in English. Sometimes, we use them before a noun. When we use them before a noun, they are
called demonstrative adjectives.
This car is John’s.
I like these towels.
I want that book.
Those flowers smell lovely.
Sometimes, we use them by themselves. In this case, they are called demonstrative pronouns.
This is John’s.
I like these.
I want that.
Those smell lovely.
It isn’t necessary to know their names, but it is necessary to pay attention to whether they are before a
noun or not. Let’s first look at the pronoun forms in Arabic, which you will use often even as a
beginner.
Demonstrative Pronouns
this (masc.)hada‫دا‬‫ه‬َ
this (fem.)hadi‫دي‬‫ه‬َ
these (plur.)hadu‫دو‬‫ه‬َ
that (masc.)hadak‫داك‬‫ه‬َ
that (fem.)hadik‫ديك‬‫ه‬َ
those (plur.)haduk‫دوك‬‫ه‬َ
These forms may be used at the beginning of a sentence, in the middle or at the end of a sentence, or in
questions. In Arabic, these pronouns can represent people.
This is a chair.hada kursi..‫رسي‬‫ك‬ُ ‫دا‬‫ه‬َ
This is a table.hadi Tbla..‫طبلة‬ ‫دي‬‫ه‬َ
This is Abdallah.hada Abdallah..‫عبداهلل‬ ‫دا‬‫ه‬َ
This is Aicha.hadi Aicha..‫عيشة‬ ‫دي‬‫ه‬َ
What’s this? (masc. object)shnu / ash hada?‫دا؟‬‫ه‬َ ‫أش‬ / ‫نو‬‫ش‬
What’s this? (fem. object)shnu / ash hadi?‫دي؟‬‫ه‬َ ‫أش‬ / ‫شنو‬
Who is this? (masc.)shkun hada?‫دا؟‬‫ه‬َ ‫شكون‬
Who is this? (fem.)shkun hadi?‫دي؟‬‫ه‬َ ‫شكون‬
What is that? (masc. object)shnu / ash hadak?Who is that? (fem.)shkun hadik?
‫داك؟‬‫ه‬َ ‫أش‬ / ‫شنو‬
‫ديك؟‬‫ه‬َ ‫شكون‬
At first, you may have difficulty knowing whether to use the masculine or feminine form of this or
that. Moroccans should understand you even if you make an error with gender, however.Peace Corps / Morocco • 15
Exercise: Write as many correct sentences as you can using the words from the
following table.
e.g. hada rajl mzyan.
(This is a good man.)
.‫مزيان‬ ‫راجل‬ ‫دا‬‫ه‬َ
hadawld (masc. sing.)mzyan (masc. sing.)
‫دا‬‫ه‬َ
hadi
‫دي‬‫ه‬َ
hadu
‫دو‬‫ه‬َ
hadak
‫داك‬‫ه‬َ
hadik‫ولد‬
bnt (fem. sing.)
‫بنت‬
qhwa (fem. sing.)
‫قهوة‬
wlad (masc. plur.)
‫والد‬
rajl (masc. sing.)‫مزيان‬
mzyanin (masc. plur.)
‫مزيانين‬
mzyana (fem. sing.)
‫مزيانة‬
mzyanat (fem. plur.)
‫مزيانات‬
kbir (masc. sing.)
‫ديك‬‫ه‬َ
haduk‫راجل‬
Dar (fem. sing.)‫كبير‬
kbira (fem. sing.)
‫دوك‬‫ه‬َ‫دار‬‫كبيرة‬
3yalat (fem. plur.)kbaar (masc./fem. plur.)
‫عياالت‬‫كبار‬
mdina (fem. sing.)fr7an (masc. sing.)
‫مدينة‬‫فرحان‬
bnat (fem. plur.)fr7anin (masc. plur.)
‫بنات‬‫فرحانين‬
blad (masc. sing.)fr7ana (fem. sing.)
‫بالد‬‫فرحانة‬
Fr7anat (fem. plur.)
‫فرحانات‬
Transcription Reminder – see page 1 for the full table with all transcription characters.
sh: the /sh/ sound as in “she”
a: the ‘a’ in “father” or the ‘a’ in “mad”
kh: the ‘ch’ in the German “Bach”
or the
Scottish “loch” See page140.
gh: the French “r,” like a light
gargle
See page 141.
T:
D:
S:
pronounced like t, d, and s,
but with a lower pitch and a
greater tension in the tongue
and throat. See page 141.
ee: the ‘ee’ in “meet” ??
u: the ‘oo’ in “food”
k: the normal /k/ sound
q: like the English /k/ but pronounced
further back in the throat. See
page 140.16 • Moroccan Arabic
Demonstrative Adjectives
this/these (masc. / fem. / plur.)had‫د‬‫ه‬َ
that (masc.)dak‫داك‬
that (fem.)dik‫ديك‬
those (plur.)duk‫دوك‬
As you can see, the this/these form (had) is the same for masculine, feminine, and plural. For all the
demonstrative adjectives, you must use the definite article in front of the nouns that follow them. This
means using an “l” in front of “moon letters” or doubling the first letter of “sun letters” (see page 143).
this manhad r-rajl‫الراجل‬ ‫د‬‫ه‬َ
this womanhad l-mra‫ر‬‫ا‬ ‫الم‬ ‫د‬‫ه‬َ
these menhad r-rjal‫الرجال‬ ‫د‬‫ه‬َ
these womenhad l-3yalat‫العياالت‬ ‫د‬‫ه‬َ
This city is big.had l-mdina kbira..‫كبيرة‬ ‫المدينة‬ ‫د‬‫ه‬َ
That house is big.dik D-Dar kbira..‫كبيرة‬ ‫الدار‬ ‫ديك‬
Talking about a General Situation
INTERMEDIATE
TOPIC
Sometimes in English, we use the words this and that to talk about general situations, not about
specific things.
Some of the students are always late for class. I don’t like that.
In Arabic, different expressions are used for these meanings.
this (general situation)had sh-shi‫الشي‬ ‫د‬‫ه‬َ
that (general situation)dak sh-shi‫الشي‬ ‫داك‬
After some experience hearing native speakers, you should be able to know when to use the normal
demonstrative pronouns and when to use these expressions. Some examples:
What is this? (this thing, this
object)ash hada?What is this? (situation, affair)ash had sh-shi?‫الشي؟‬ ‫د‬‫ه‬َ ‫أش‬
I want that. (that thing, that
object)bghit hadak..‫داك‬‫ه‬َ ‫بغيت‬
That’s what I want. (a situation
or outcome)dak sh-shi l-li bghit.
‫دا؟‬‫ه‬َ ‫أش‬
.‫بغيت‬ ‫اللي‬ ‫الشي‬ ‫داك‬Peace Corps / Morocco • 17
Using a Demonstrative Pronoun to Express Duration
INTERMEDIATE
TOPIC
With a present tense verb form, an active participle expressing current activity, or an equational
sentence, the demonstrative pronoun hadi is used to express duration, like the English present perfect
tense or present perfect progressive tense. It is used with a time expression and u (and) followed by the
rest of the sentence:
hadi + time expression + u + rest of sentence
I’ve been waiting for you for two
hours. (Literally: This is two
hours and I am waiting for you.)hadi sa3tayn u ana
kan-tsnak.
He’s been asleep for a long
time. (Literally: This is a long
time and he is sleeping.)hadi mudda u huwa na3s.
He’s been in Morocco for three
years. (Literally: This is three
years and he is in Morocco.)hadi tlt snin u huwa
f l-maghrib.
.‫كنتسناك‬ ‫أنا‬ ‫و‬ ‫ساعتَين‬ ‫دي‬‫ه‬َ
.‫ناعس‬ ‫و‬َ ‫ه‬ُ ‫و‬ ‫دة‬‫م‬ُ ‫دي‬‫ه‬َ
.‫ب‬‫المغر‬ ‫ف‬ ‫و‬َ ‫ه‬ُ ‫و‬ ‫سنين‬ ‫تلت‬ ‫دي‬‫ه‬َ
Asking about Possession
The possessive word dyal (‫)ديال‬ may be used with mn (‫)من‬ to mean “whose.”
Whose book is this?dyal mn had l-ktab?‫الكتاب؟‬ ‫د‬‫ه‬َ ‫من‬ ‫ديال‬
This is Amber’s book.had l-ktab dyal Amber.Is this Hicham’s book?wesh had l-ktab dyal
Hicham?.‫أمبر‬ ‫ديال‬ ‫الكتاب‬ ‫د‬‫ه‬َ
No, it’s not his.lla,mashi dyalu..‫ديالو‬ ‫ماشي‬ ،‫ال‬
Whose house is this?dyal mn had D-Dar?‫الدار؟‬ ‫د‬‫ه‬َ ‫من‬ ‫ديال‬
This house is Malika’s.had D-Dar dyal Malika.Is this house Malika’s?wesh had D-Dar dyal
Malika?.‫ليكة‬‫م‬َ ‫ديال‬ ‫الدار‬ ‫د‬‫ه‬َ
Yes, it’s hers.iyeh, dyalha.
‫هشام؟‬ ‫ديال‬ ‫الكتاب‬ ‫د‬‫ه‬َ ‫واش‬
‫ليكة؟‬‫م‬َ ‫ديال‬ ‫الدار‬ ‫د‬‫ه‬َ ‫واش‬
.‫ديالها‬ ،‫إيه‬
wesh had
D-Dar dyal
Malika?
iyeh,
dyalha.18 • Moroccan Arabic
Exercise: Ask a question about possession for each picture. Then, give the correct
answer. The first one is done for you.
Hassan
‫سكليت؟‬‫الب‬ ‫د‬‫ه‬َ ‫من‬ ‫ديال‬
Q: dyal mn had l-bisklit?
A: had l-bisklit dyal Hassan.
.‫حسن‬ ‫ديال‬ ‫سكليت‬‫الب‬ ‫د‬‫ه‬َ
?
Q: _______________________?
A: ___________________Said.
Said
‫_______________؟‬
.‫____________سعيد‬
?
Ahmed
‫_______________؟‬
Q: _______________________?
A: __________________Ahmed.
.‫____________أحمد‬
?
Aziz
Q: _______________________?
A: ___________________Aziz.
?
‫_______________؟‬
.‫____________عزيز‬Peace Corps / Morocco • 19
