==============================
Useful Expressions
==============================

Here are some expressions to help you with homestay, travel, and other situations where your language
may not yet be at a point where you are able to communicate well in Moroccan Arabic. If you follow the
pronunciation of the transcriptions, Moroccans should understand you. More expressions can be
found in the appendix. See page 153.
Mealtime Expressions
In the name of God (said when you
bismillah‫اهلل‬ ‫سم‬‫ب‬
meal, or after expressing that all is well
in life).l-7amdullah‫اهلل‬ ‫مد‬
ُ ‫الح‬
َ
I don’t eat ... meat
eggs
fish
chickenma-kan-akul-sh...l-l7m
l-biD
l-7ut
d-djajI drink tea / coffee without sugar.kan-shrb atay / l-qhwa
bla skkar.I eat everything.kan-akul kulshi.I eat vegetables only.kan-akul ghir l-khuDra.I don’t feel like eating.ma-fiya ma-y-akul..‫ل‬‫ك‬ُ ‫يا‬ ‫ما‬ ‫ا‬‫في‬ّ ‫ما‬
I want just/only ...bghit ghir ...... ‫غير‬ ‫بغيت‬
I don’t want to have breakfast.ma-bghit-sh n-ftr..‫نفطر‬ ‫بغيتش‬ ‫ما‬
The food is delicious.l-makla bnina.I’m full.shb3t.I want to learn how to cook.bghit n-t3llm n-tiyb.
begin an activity: eating, drinking,
working, studying, traveling, etc.).
Thanks to God (said after finishing a
May God replenish / reward you. llah y-khlf.
(said after a meal to thank host)
/ ‫الحوت‬ / ‫البيض‬ / ‫اللحم‬ ‫ناكلش‬‫ك‬َ ‫ما‬
.‫الدجاج‬
.‫ر‬‫ك‬َ ‫س‬ ‫بال‬ ‫القهوة‬ / ‫أتاي‬ ‫نشرب‬‫ك‬َ
.‫لشي‬‫ك‬ُ ‫ناكل‬‫ك‬َ
.‫الخضرة‬ ‫غير‬ ‫ناكل‬‫ك‬َ
.‫ينة‬‫بن‬ ‫الماكلة‬
.‫شبعت‬
.‫ب‬‫نطي‬
ّ ‫نتعلّم‬ ‫بغيت‬
.‫يخلف‬ ‫اهلل‬
To your health (said to someone
after eating, drinking, coming out of the
hammam, wearing new clothes, having
a hair cut, etc.)bSS7a.
May God grant you health too.llah y-3tik SS7a.
(response to the above)
.‫ة‬‫الصح‬
‫ب‬
ّ
.‫ة‬‫الصح‬
‫يعطيك‬ ‫اهلل‬
ّ
Thanking Expressions
Thank you.shukran.‫ر‬‫ا‬ ‫ك‬‫ش‬ُ
You’re welcome.bla jmil..‫جميل‬ ‫بال‬20 • Moroccan Arabic
Expressions for Nighttime / Sleeping
I’m tired. (male speaker)ana 3iyan..‫ان‬‫عي‬
ّ ‫أنا‬
I’m tired. (female speaker)ana 3iyana..‫انة‬‫عي‬
ّ ‫أنا‬
I want to read a little bit.bghit n-qra shwiya.I want to go to bed.bghit n-n3s.Where I am going to sleep?fin ghadi n-n3s.Excuse me, I want to go to bed.(addressing a group of people)sm7u li, bghit n-mshi
n-n3s.I want to go to bed early.bghit n-n3s bkri..‫بكري‬ ‫عس‬‫ن‬ّ ‫بغيت‬
I want to get up early.bghit n-fiq bkri..‫بكري‬ ‫نفيق‬ ‫بغيت‬
I want a blanket.bghit wa7d l-manTa..‫المانطة‬ ‫واحد‬ ‫بغيت‬
.‫شوية‬ ‫نقرى‬ ‫بغيت‬
.‫عس‬‫ن‬ّ ‫بغيت‬
‫عس؟‬‫ن‬ّ ‫غادي‬ ‫فين‬
.‫عس‬‫ن‬ّ ‫نمشي‬ ‫بغيت‬ ،‫لي‬ ‫سمحو‬
Hygiene/Cleanliness Expressions
I want to wash my hands with
soap.bghit n-ghsl yddi b
S-Sabun..‫الصابون‬ ‫ب‬ ‫ي‬‫يد‬
ّ ‫نغسل‬ ‫بغيت‬
I want to brush my teeth.bghit n-ghsl snani..‫سناني‬ ‫نغسل‬ ‫بغيت‬
I want hot water, please.bghit l-ma s-skhun
3afak..‫السخون‬ ‫الما‬ ‫بغيت‬
I want to take a shower.bghit n-duwsh.I want to go to the hammam.bghit n-mshi l-7mmam..‫ام‬‫الحم‬
ّ ‫نمشي‬ ‫بغيت‬
I want to change my clothes.bghit n-bddl 7wayji..‫حوايجي‬ ‫ل‬‫نبد‬
ّ ‫بغيت‬
Where is the toilet?fin bit l-maa?I want to do laundry.bghit n-Sbbn 7wayji.Where can I do laundry?fin ymkn n-Sbbn 7wayji.
.‫ش‬‫ندو‬
ّ ‫بغيت‬
‫الما؟‬ ‫بيت‬ ‫فين‬
.‫حوايجي‬ ‫ن‬‫نصب‬
ّ ‫بغيت‬
.‫حوايجي‬ ‫ن‬‫نصب‬
ّ ‫يمكن‬ ‫فين‬
Offering Help / Asking for Favors
‫نعاونك؟‬ ‫واش‬
Can I help you?wesh n-3awnk?Excuse me. (to a man)sm7 li..‫لي‬ ‫سمح‬
Excuse me. (to a woman)Sm7i li..‫لي‬ ‫سمحي‬
Give me ... please.3Tini ...3afak.
.‫فاك‬‫ع‬َ ... ‫عطيني‬Peace Corps / Morocco • 21
Being Sick
I’m sick. (male speaker)ana mriD..‫مريض‬ ‫أنا‬
I’m sick. (female speaker)ana mriDa..‫مريضة‬ ‫أنا‬
I want to rest a bit.bghit n-rta7 shwiya..‫ة‬‫سوي‬
ّ ‫نرتاح‬ ‫بغيت‬
Do you feel better?(wesh) briti shwiya?‫ة؟‬‫شوي‬
ّ ‫بريتي‬ ‫واش‬
Transportation Expressions
I want to go to ...bghit n-mshi l ...... ‫ل‬ ‫نمشي‬ ‫بغيت‬
Take me to ... please.ddini l ...3afak..‫فاك‬‫ع‬َ ... ‫ل‬ ‫يني‬‫د‬ّ
Stop here, please.wqf hna 3afak.Is the meter on?wesh l-kuntur khddam?‫ام؟‬‫خد‬
ّ ‫الكونتور‬ ‫واش‬
Turn on the meter, please.khddm l-kuntur 3afak..‫فاك‬‫ع‬َ ‫الكونتور‬ ‫م‬‫خد‬
ّ
.‫فاك‬‫ع‬َ ‫هنا‬ ‫وقف‬
Responses to Problems/Difficulties/Apologies
It’s not a problem.mashi mushkil..‫ل‬‫شك‬‫م‬ُ ‫ماشي‬
There is no problem.ma-kayn mushkil..‫ل‬‫شك‬‫م‬ُ ‫كاين‬ ‫ما‬
Congratulations
‫مبروك‬
Congratulations.mbrukHappy holiday.mbruk l-3id..‫العيد‬ ‫مبروك‬
May God grant you grace.llah y-bark fik..‫فيك‬ ‫يبارك‬ ‫اهلل‬
(response to the above)
Communication
I don’t understand.ma-fhmt-sh..‫فهمتش‬ ‫ما‬
I don’t know.ma-n-3rf..‫نعرف‬ ‫ما‬
Slowly please.b shwiya 3afak.Repeat please. (to a man)3awd 3afak..‫فاك‬‫ع‬َ ‫عاود‬
Repeat please. (to a woman)3awdi 3afak..‫فاك‬‫ع‬َ ‫عاودي‬
What did you say?shnu glti?‫گلتي؟‬ ‫شنو‬
.‫فاك‬‫ع‬َ ‫شوية‬ ‫ب‬
