==============================
Family
==============================

Objective: By the end of the chapter, you will be able to:
• describe family members
• use the verb “to have” in simple sentences
Cultural Points
Family ties are very strong in Morocco. Children remain in touch or live with the family even if
they get married (taking into consideration space available within the house). Men are not expected to
help in the kitchen. Roles of men and women may differ in the city and in the country.
Family Members
Vocabulary
woman/wifemra‫ر‬‫ا‬ ‫م‬in-law(s)nsib / nsabman/husbandrajl‫راجل‬step-sonrbib‫ربيب‬
girl/daughterbnt‫بنت‬step-daughterrbiba‫ربيبة‬
boy/sonwld‫ولد‬grandfatherjdd‫جد‬
ّ
girls/daughtersbnat‫بنات‬grandmotherjdda‫ة‬‫جد‬
ّ
boys/sons/
childrenwlad‫والد‬uncle (paternal)3mm‫عم‬
ّ
the parentsl-walidin‫دين‬‫الوال‬aunt (paternal)3mma‫ة‬‫عم‬
ّ
uncle (maternal)khal‫خال‬
aunt (maternal)khala‫خالة‬
my nephew
(brother’s side)wld khuya‫خويا‬ ‫ولد‬
my niece
(brother’s side)bnt khuya‫خويا‬ ‫بنت‬
my nephew
(sister’s side)wld khti‫ختي‬ ‫ولد‬
my niece
(sister’s side)bnt khti‫ختي‬ ‫بنت‬
‫خويا‬my cousin
(mas., paternal)wld 3mm(t)i‫تي‬‫عم‬/‫ي‬
‫عم‬
ّ
ّ ‫ولد‬
‫خوت‬my cousin
wld khal(t)i
(mas., maternal)‫خالتي‬/‫خالي‬ ‫ولد‬
the fatherl-Aab‫األَب‬
the motherl-om‫األُم‬
the brotherl-Akh‫األَخ‬
the sisterl-okht‫األُخت‬
(my) brother
khu(ya)
brothers/ siblings khut
These forms are
rarely used in
Moroccan Arabic.
Sometimes they
are used with
“dyal.” More
often, we use the
forms “my father,
“my sister,” etc.
(my) sisterkht(i)‫ختي‬my cousin
(fem, paternal)bnt 3mm(t)i
sisterskhwatat‫تات‬‫خو‬
َmy cousin
(fem, maternal)bnt khal(t)i
‫نساب‬ / ‫نسيب‬
‫بنت‬
‫تي‬‫عم‬/‫ي‬
‫عم‬
ّ
ّ
‫بنت‬
‫خالتي‬/‫خالي‬38 • Moroccan Arabic
For “father, mother, brother, sister, aunt, and uncle,” the word is almost always used with a possessive
pronoun. Thus, we say “my father” or “his mother” or “your brother,” but rarely ever use them alone.
The words “brother, sister, aunt, and uncle” take the possessive pronoun endings you already learned
(see page 8), but “father” and “mother” have a couple irregularities.
my fatherbba‫ا‬‫ب‬ّmy mothermmi‫ي‬‫م‬ّ
your fatherbbak‫اك‬‫ب‬ّyour mothermmk‫ك‬‫م‬ّ
his fatherbbah‫اه‬‫ب‬ّhis mothermmu‫و‬‫م‬ّ
her fatherbbaha‫اها‬‫ب‬ّher mothermmha‫مها‬
Exercise: Add the possessive endings to the following:
sisterkht‫خت‬
brotherkhu‫خو‬
uncle3mm‫عم‬
ّ
aunt3mma
‫ة‬‫عم‬
ّ
Expressions
How is Mohamed related to
you?ash kay-jik Mohamed?‫مد؟‬‫ح‬َ ‫م‬ُ ‫يجيك‬‫ك‬َ ‫أش‬
How is Amina related to you?ash kat-jik Amina?‫أمينة؟‬ ‫تجيك‬‫ك‬َ ‫أش‬
My mom doesn’t work.mmi ma-khddama-sh..‫اماش‬‫خد‬
ّ ‫ما‬ ‫ي‬‫م‬ّ
My mom and dad are divorced.bba u mmi mTllqin..‫مطلّقين‬ ‫ي‬‫م‬ّ ‫و‬ ‫ا‬‫ب‬ّ
I have two twin siblings.3ndi juj khut twam..‫توام‬ ‫خوت‬ ‫جوج‬ ‫عندي‬
How many siblings do you
have?sh7al d l-khut 3ndk?‫عندك؟‬ ‫الخوت‬ ‫د‬ ‫شحال‬
How many sisters do you have?sh7al mn oxt 3ndk?‫عندك؟‬ ‫أُخت‬ ‫من‬ ‫شحال‬
What’s your father’s name?shnu smit bbak?How old is your brother?sh7al f 3mr khuk?‫خوك؟‬ ‫عمر‬ ‫ف‬ ‫شحال‬
I have a younger brother.3ndi khuya Sghr mnni..‫ي‬‫من‬
ّ ‫صغر‬ ‫خويا‬ ‫عندي‬
My (male) cousin and I are the
same age.ana u wld 3mmi qd qd..‫د‬‫ق‬ ‫قد‬ ‫ي‬‫عم‬
ّ ‫ولد‬ ‫و‬ ‫أنا‬
My older sister is a teacher.khti lli kbr mnni
ustada..‫أُستادة‬ ‫ي‬‫من‬
ّ ‫كبر‬ ‫اللي‬ ‫ختي‬
My younger brother goes to
school.khuya lli Sghr mnni
kay-qra..‫يقرى‬‫ك‬َ ‫ي‬‫من‬
ّ ‫صغر‬ ‫اللي‬ ‫خويا‬
‫اك؟‬‫ب‬ّ ‫سمية‬ ‫شنو‬Peace Corps / Morocco • 39
Exercise: Describe the relationships between family members for each arrow.
Verb “to have”
The verb “to have” 3nd (‫)عند‬ in the present tense:
I have3ndi‫عندي‬
you have (sing.)3ndk‫عندك‬
he has3ndu‫عندو‬
she has3ndha‫عندها‬
we have3ndna‫عندنا‬
you have (plur.)3ndkum‫م‬‫ك‬ُ ‫عند‬
they have3ndhum‫م‬‫عنده‬
ُ
Moha and Fatima have two
daughters and a son.Moha u Fatima 3ndhum juj
bnat u wld.We have a good teacher.3ndna ustad mzyan.
.‫ولد‬ ‫و‬ ‫بنات‬ ‫جوج‬ ‫م‬‫عنده‬
‫مة‬‫فاط‬ ‫و‬ ‫موحى‬
ُ
.‫مزيان‬ ‫أُستاد‬ ‫عندنا‬
To negate the verb, use ma ... sh(‫ش‬ ... ‫)ما‬.
Do you have a house in
Morocco?Wesh 3ndk Dar f
l-mghrib?
No, I don’t. I have a house inlla, ma-‫ع‬ndi-sh. ‫ع‬ndi
‫ب؟‬‫المغر‬ ‫ف‬ ‫دار‬ ‫عندك‬ ‫واش‬
.‫ريكان‬‫م‬ ‫ف‬ ‫دار‬ ‫عندي‬ .‫عنديش‬ ‫ما‬ ،‫ال‬40 • Moroccan Arabic
the U.S.
Dar f mirikan.
Exercise: Put the verb “3nd” in the correct form.
1. khti _________ 24 3am.
2. khuya _________ 2 wlad.
3. 7na _________ wld u tlata d
l-bnat.
4. huma _________ famila kbira.
5. wesh Mohamed _________ Tumubil?
6. lla, _________.
.‫عام‬ 24 ________ ‫ختي‬
.‫والد‬ 2 ________ ‫خويا‬
.‫البنات‬ ‫د‬ ‫تالتة‬ ‫و‬ ‫ولد‬ ________ ‫حنا‬
.‫كبيرة‬ ‫فاميال‬ ________ ‫ما‬‫ه‬ُ
‫طوموبيل؟‬ ________ ‫مد‬‫ح‬َ ‫م‬ُ ‫واش‬
.________ ،‫ال‬
Exercise: Put sentences A thru I in the correct order for this letter from Karim to Tom.
Sa7bi Tom,
bghitini n-hDr lik 3la l-famila
dyali?
A. bba smitu Ali.
B. mmi 3ndha ghir 52 3am.
C. Hassan 3ndu 15 3am u Mohamed 3ndu
20 3am.
D. (kay-sknu m3ana f D-Dar) welakin
khti mzuwja.
E. rajlha smitu Moha. 3ndhum wa7d
l-bnt smitha Nadia.
F. 3ndu 26 3am.
G. smitha Hakima
،‫طوم‬ ‫صاحبي‬
‫ديالي؟‬ ‫الفاميال‬ ‫على‬ ‫ليك‬ ‫نهضر‬ ‫بغيتيني‬
.‫علي‬ ‫سميتو‬ ‫ا‬‫ب‬َ .A
.‫عام‬ 52 ‫غير‬ ‫عندها‬ ‫ي‬‫م‬ّ .B
.‫عام‬ 20 ‫عندو‬ ‫مد‬‫ح‬َ ‫م‬ُ ‫و‬ ‫عام‬ 15 ‫عندو‬ ‫ن‬‫س‬َ ‫ح‬َ .C
.‫جة‬‫مزو‬
َ ‫يسكنو‬‫ك‬َ ( .D
ّ ‫ختي‬ ‫كن‬َ‫ل‬‫و‬َ )‫الدار‬ ‫ف‬ ‫نا‬‫مع‬
.‫نادية‬ ‫سميتها‬ ‫البنت‬ ‫واحد‬ ‫م‬‫عنده‬
.‫موحى‬ ‫سميتو‬ ‫راجلها‬ .E
ُ
.‫عام‬ 26 ‫عندو‬ .F
.‫كيمة‬‫ح‬َ ‫سميتها‬ .G
H. 3ndi juj khut..‫خوت‬ ‫جوج‬ ‫عندي‬ .H
I. ana deba khal!!‫خال‬ ‫با‬‫د‬َ ‫أنا‬ .I
hDr liya 3la l-famila dyalk 7ta nta.
Saнbk, Karim
.‫نت‬
َ ‫حتى‬ ‫ديالك‬ ‫الفاميال‬ ‫على‬ ‫ا‬‫لي‬ّ ‫هضر‬
‫ريم‬‫ك‬َ ،‫صاحبك‬Peace Corps / Morocco • 41
Practice Text
smiti John. baba smitu Stephen u
mama smitha Judy. 3ndi tlata d
l-khut: juj bnat u wld. khuya smitu
Brian. huwa khddam f wa7d
sh-sharika. khti Kathy. mzuwja u
3ndha juj drari: wld u bnt. l-wld
mazal Sghir 3ndu tlt sh-hur. l-bnt
3ndha tmn snin u kat-mshi l
l-mdrasa. khti S-Sghira, Mary,
mazal kat-qra f l-jami3a.
1. bbat John, shnu smitu?
2. u mmu, shnu smitha?
3. sh7al d l-khut 3nd John?
4. shkun S-Sghir f l-3aAila d John?
5. wesh bnt kht John khddama?
‫عندي‬ .‫دجودي‬ ‫سميتها‬ ‫ماما‬ ‫و‬ ‫ستيفن‬ ‫سميتو‬ ‫بابا‬ .‫دجون‬ ‫سميتي‬
‫ف‬ ‫ام‬‫خد‬
‫ا‬ ‫سميتو‬ ‫خويا‬ .‫ولد‬ ‫و‬ ‫بنات‬ ‫جوج‬ :‫الخوت‬ ‫د‬ ‫ة‬‫تالت‬
ّ ‫و‬َ ‫ه‬ُ .‫يان‬‫بر‬
.‫بنت‬ ‫و‬ ‫ولد‬ :‫دراري‬ ‫جوج‬ ‫عندها‬ ‫و‬ ‫جة‬‫مزو‬
ّ .‫كاثي‬ ‫ختي‬ .‫كة‬‫ر‬‫ش‬َ ‫ال‬ ‫واحد‬
‫و‬ ‫سنين‬ ‫تمن‬ ‫عندها‬ ‫البنت‬ .‫شهور‬ ‫تلت‬ ‫عندو‬ ‫صغير‬ ‫مازال‬ ‫الولد‬
.‫عة‬‫الجام‬ ‫ف‬ ‫تقرى‬‫ك‬َ ‫مازال‬ ،‫ماري‬ ،‫الصغيرة‬ ‫ختي‬ .‫سة‬‫المدر‬
َ ‫ل‬ ‫تمشي‬‫ك‬َ
‫سميتو؟‬ ‫شنو‬ ،‫دجون‬ ‫بات‬ .1
‫سميتها؟‬ ‫شنو‬ ،‫و‬‫م‬ّ ‫و‬ .2
‫دجون؟‬ ‫عند‬ ‫الخوت‬ ‫د‬ ‫شحال‬ .3
‫دجون؟‬ ‫د‬ ‫العائلة‬ ‫ف‬ ‫الصغير‬ ‫شكون‬ .4
‫امة؟‬‫خد‬
ّ ‫دجون‬ ‫خت‬ ‫بنت‬ ‫واش‬ .5
