==============================
Safety and Security
==============================

Objective: By the end of the chapter, you will be able to:
• list some safety and security problems you may face during your service
• describe some strategies for dealing with these issues
• use Moroccan Arabic to implement these strategies
Sexual Harassment
Vocabulary
gazelle*l-ghzala‫الغزالة‬to follow someoneTb3‫تبع‬
the beautiful*z-zwina‫الزوينة‬to get in someone's
wayt3rrD‫ض‬‫تعر‬
ّ
the beauty*z-zin‫الزين‬to harassNgg‫نگ‬
ّ
a strawberry (girl)*t-tuta‫التوتة‬
*These words are used by men to harass women.
Expressions
‫نسي‬‫ج‬ ‫تَحرُّش‬
sexual harassmentta7rrush jinsiHe followed me.tb3ni.What do you want?shnu bghiti?‫بغيتي؟‬ ‫شنو‬
Go away.sir f 7alk..‫حالك‬ ‫ف‬ ‫سير‬
Get away (far) from me.b3d mnni..‫ي‬‫من‬
ّ ‫د‬‫بع‬
ّ
Let go of me.Tlq mnni..‫ي‬‫من‬
ّ ‫طلق‬
Don’t touch me.ma-t-qisni-sh..‫تقيسنيش‬ ‫ما‬
Don’t follow me again.ma-t-3awd-sh t-tb3ni.
Give me some space. (go away) 3Tini t-tisa3.
.‫تبعني‬
.‫تّبعني‬ ‫تعاودش‬ ‫ما‬
.‫ساع‬‫الت‬ ‫عطيني‬
Go or you will regret it.sir wlla ghadi t-ndm..‫تندم‬ ‫غادي‬ ّ‫وال‬ ‫سير‬
I will tell the police.ghadi n-bllġ l-bulis..‫البوليس‬ ‫نبلّغ‬ ‫غادي‬
I will call the gendarmes.ghadi n-3iyT 3la
j-jadarmiya.Respect yourself.7tarm rask.He doesn’t want to get away
(far) from me.ma-bgha-sh y-b3-3d
mnni..‫ي‬‫من‬
ّ ‫د‬‫يبع‬
ّ ‫بغاش‬ ‫ما‬
I told you: get away (far) from
me.glt lik: b3-3d mnni..‫ي‬‫من‬
ّ ‫د‬‫بع‬
ّ :‫ليك‬ ‫گلت‬
I told you: go away.glt lik: sir f 7alk..‫حالك‬ ‫ف‬ ‫سير‬ :‫ليك‬ ‫گلت‬
.‫ة‬‫دارمي‬
ّ ‫الج‬
ّ ‫غادي‬
َ ‫على‬ ‫ط‬‫نعي‬
.‫راسك‬ ‫حتَرم‬126 • Moroccan Arabic
Text - Arabic
‫الشباب‬ ‫دار‬ ‫من‬ ‫خارجة‬ ‫كاتي‬
:‫ليها‬ ‫گال‬ ،‫حداه‬ ‫كاتي‬ ‫وصالت‬ ‫منين‬ .‫الطريق‬ ‫ديال‬ ‫الجنب‬ ‫ف‬ ‫واقف‬ ‫الطوموبيل‬ ‫مول‬ ‫واحد‬ ‫كان‬ ،‫باب‬‫الش‬ ‫دار‬ ‫من‬ ‫خارجة‬ ‫كاتي‬ ‫كانت‬ ‫ملّي‬
.‫بعها‬‫ا‬‫ت‬ ‫الطوموبيل‬ ‫مول‬ ‫بقى‬ ‫و‬ ‫غادية‬ ‫كاتي‬ ‫بقات‬ "‫ختك؟‬ ‫يتبع‬ ‫واحد‬ ‫شي‬ ‫بغيتي‬ ‫واش‬ .‫حالك‬ ‫ف‬ ‫"سير‬ :‫ليه‬ ‫گالت‬ ‫كاتي‬ ".‫لك‬‫نوص‬
ّ ‫الغزالة‬ ‫أ‬ ‫"طلعي‬
‫التالت‬ ‫نهار‬ ‫ف‬ .‫الطوموبيل‬ ‫مول‬ ‫مع‬
ُ ‫ها‬‫الج‬ ‫ل‬ ‫الطريق‬ ‫كاتي‬ ‫قطعات‬
ّ ‫و‬ ‫ا‬‫راسه‬ ‫حنات‬ .‫رى‬‫الخ‬
َ ‫الشي‬ ‫نفس‬ ‫عاود‬ ‫التاني‬ ‫نهار‬ ‫ف‬ .‫طريقها‬ ‫الت‬‫كم‬
‫رقم‬ ‫هُم‬‫ت‬‫عطا‬ ‫و‬ ‫بلّغات‬ ‫و‬ ‫البوليس‬ ‫ل‬ ‫مشات‬ ‫و‬ ‫تبعها‬ ‫عاود‬ ‫عل‬‫الف‬ ‫ب‬ ".‫البوليس‬ ‫نبلّغ‬ ‫غادي‬ ‫تبعني‬ ‫عاودتي‬ ‫"إال‬ :‫الطوموبيل‬ ‫مول‬ ‫ل‬ ‫كاتي‬ ‫گالت‬
‫ة‬‫مر‬
ّ ‫البوليس‬ .‫الطوموبيل‬
ّ ‫و‬ ‫الطوموبيل‬ ‫مول‬ ‫و‬‫شد‬
ّ ‫ليها‬ ‫ض‬‫يتعر‬
ّ ‫بقيش‬ ‫ما‬ ‫باش‬ ‫لتَزم‬ ‫و‬ ‫كاتي‬ ‫من‬ ‫السماحة‬ ‫الطوموبيل‬ ‫مول‬ ‫طلب‬ .‫كاتي‬ ‫على‬ ‫طو‬‫عي‬
.‫رى‬‫خ‬ُ
Text - Transcription
Cathy xarja mn ḍar š-šbab
mlli kant Cathy kharja mn Dar sh-shabab, kan wa7d mul T-Tomubil waqf
f j-jnb dyal T-Triq. mnin wSlat Cathy 7dah, gal liha: "Tl3i a l-ghzala
n-wSSlk." Cathy galt lih: "sir f 7alk. wesh bghiti shi wa7d y-tb3 khtk?"
bqat Cathy ghadya u bqa mul T-Tumubil tab3ha. qtT3at Cathy T-Triq l
j-jiha l-khura. 7nat rasha u kmmlat Triqha. f nhar t-tani 3awd nfs sh-shi
m3a mul T-Tomobil. f nhar t-talt galt Cathy l mul Tomobil: "ila 3awdti
tb‫ع‬ni ghadi n-bllgh l-bulis." b l-fi3l 3awd tb3ha. u mshat l l-bulis u
bllghat u 3Tathum rqm T-Tomobil. l-bulis shddu mul T-Tomobil u 3iyTu 3la
Cathy. Tlb mul T-Tomobil s-sma7a mn Cathy u ltazm bash ma-bqi-sh y-t3rrD
liha mrra khora.
Questions
1. fin kant Cathy?
2. fin kan mul T-Tomobil?
‫كاتي؟‬ ‫كانت‬ ‫فين‬ .1
‫الطوموبيل؟‬ ‫مول‬ ‫كان‬ ‫فين‬ .2
3. shnu gal mul T-Tomobil l Cathy?‫كاتي؟‬ ‫ل‬ ‫الطوموبيل‬ ‫مول‬ ‫گال‬ ‫شنو‬ .3
5. wesh mshat Cathy m3a mul
T-Tomobil?
5. shnu dart Cathy mlli 3awd tb3ha
mul T-Tomobil?
6. shnu dar mul T-Tomobil mlli
shdduh l-bulis?‫الطوموبيل؟‬ ‫مول‬ ‫مع‬
َ ‫كاتي‬ ‫مشات‬ ‫واش‬ .4
‫الطوموبيل؟‬ ‫مول‬ ‫تبعها‬ ‫عاود‬ ‫ملّي‬ ‫كاتي‬ ‫دارت‬ ‫شنو‬ .5
‫البوليس؟‬ ‫وه‬‫شد‬
ّ ‫ملّي‬ ‫الطوموبيل‬ ‫مول‬ ‫دار‬ ‫شنو‬ .6
Text - English Translation
Cathy coming out of the youth center
When Cathy was coming out of the youth center, there was a man in his car by the side of the
road. As she passed by him, he told her: “Get in gazelle, I will take you home.” Cathy said: “Go
away. Is it okay with you if someone harasses your sister?” Cathy kept walking and the man was
following her with his car. She crossed the road, ignoring him, and continued on her way. The next
day, the same thing happened with that man. The following day Cathy told the man: “If you follow
me again I will tell the police.” In fact, he did follow her again and so she went to the police station.
She told them what happened and gave them the license plate number. The police arrested the
man and called Cathy. The man apologized to Cathy and promised not to get in her way again.Peace Corps / Morocco • 127
At the Taxi Stand
Vocabulary
SeatblaSa‫بالصة‬windshieldj-jaja‫الجاجة‬
TirerwiDa‫رويضة‬crackedmshquqa‫مشقوقة‬
smoothmemsu7a‫ممسوحة‬to be afraidkhaf‫خاف‬
to happenWq3‫وقع‬
Expressions
Drive slowly please.Sug b sh-shwiya 3afak.
Better safe than sorry.llahumma slama wala
ndama.
.‫فاك‬‫ع‬َ ‫ة‬‫الشوي‬
‫ب‬ ‫صوگ‬
ّ
.‫ندامة‬ ‫ال‬‫و‬َ ‫سالمة‬ ‫م‬َ ُ‫الله‬
Dialogue
‫ات‬‫الطاكسي‬
‫د‬ ‫حطّة‬‫م‬َ ‫ف‬
ّ
f ma7TTa d T-Taxiyat
l-kurti: blaSa Akka, blaSa Akka.
Max: ana ghadi l Akka.
l-kurti: Tl3.
Max: bllati, khllini n-shuf
T-Taxi b3da. ma-bghit-sh
n-mshi f had T-Taxi.
l-kurti: 3lash?
Max: r-rwayD mmsu7in u j-jaja
l-qddamiya mshquqa.
l-kurti: ghir zid ma-t-khaf-sh,
ma ghadi y-wq3 walu.
Max: shuf liya shi Taxi mzyan
3afak.
.‫أقّا‬ ‫بالصة‬ ،‫أقّا‬ ‫بالصة‬ :‫ي‬‫الكورت‬
.‫أقّا‬ ‫ل‬ ‫غادي‬ ‫أنا‬ :‫ماكس‬
.‫طلع‬ :‫الكورتي‬
‫ما‬ .‫بعدا‬ ‫الطاكسي‬ ‫نشوف‬ ‫خلّيني‬ ،‫بالّتي‬
.‫الطاكسي‬ ‫د‬‫ه‬َ ‫ف‬ ‫نمشي‬ ‫بغيتش‬
:‫ماكس‬
‫عالش؟‬ :‫الكورتي‬
‫ة‬‫امي‬
ّ ‫الجاجة‬ ‫و‬ ‫ممسوحين‬ ‫الروايض‬
ّ ‫القد‬
.‫مشقوقة‬
:‫ماكس‬
.‫والو‬ ‫يوقع‬ ‫غادي‬ ‫ما‬ ،‫تخافش‬ ‫ما‬ ‫زيد‬ ‫غير‬ :‫الكورتي‬
.‫فاك‬‫ع‬َ ‫مزيان‬ ‫طاكسي‬ ‫شي‬ ‫ا‬‫لي‬ّ ‫شوف‬ :‫ماكس‬
l-kurti: khSSk t-tsnna shwiya..‫ة‬‫شوي‬
:‫الكورتي‬
ّ ّ‫ت‬ ‫ك‬‫خص‬
ّ ‫ى‬‫سن‬
ّ
Max: l-wqt mashi mushkil.
llahumma slama wala
ndama..‫ندامة‬ ‫ال‬‫و‬َ ‫سالمة‬ ‫م‬َ ُ‫الله‬ .‫ل‬‫شك‬‫م‬ُ ‫ماشي‬ ‫الوقت‬ :‫ماكس‬
Questions
1. fin kayn Max?‫ماكس؟‬ ‫كاين‬ ‫فين‬ .1
2. fin ghadi Max?‫ماكس؟‬ ‫غادي‬ ‫فين‬ .2
3. 3lash ma-msha-sh f T-Taxi l-li
shaf?
4. shnu Tlb mn l-kurti?
‫شاف؟‬ ‫اللي‬ ‫الطاكسي‬ ‫ف‬ ‫مشاش‬ ‫ما‬ ‫عالش‬ .3
‫الكورتي؟‬ ‫من‬ ‫طلب‬ ‫شنو‬ .4128 • Moroccan Arabic
English Translation
At the taxi stand
l-kurti: A seat to Aqqa, a seat to Aqqa.
Max: I am going to Aqqa.
l-kurti: Get in.
Max: Wait. Let me see the taxi first. . . . I don’t want to go in this taxi.
l-kurti: Why?
Max: The tires are smooth and the windshield is cracked.
l-kurti: Come on, don’t worry. Nothing is going to happen.
Max: Find me a good taxi.
l-kurti: You have to wait a little bit.
Max: Time is not a problem. Better safe than sorry.
At Work
Vocabulary
to bring indkh-khl‫ل‬‫دخ‬
ّ
to take outkhrrj‫ج‬‫خر‬
ّ
to stealsrq‫سرق‬
to be stolentsrq‫تسرق‬
to lock to
(something)shdd m3a
a lockqfl
‫مع‬
ّ
َ ‫شد‬
‫قفل‬
Dialogue
f l-khdma
lomolog: s-salamu 3alaykum. jiti
bkri l-yum.
Patrick: wa 3alaykum s-salam. shi
shwiya.
lomolog: ash hada? ‫ع‬lash dkh-khlti
l-bisklit l l-biru.
Patrick: ah, ghadi y-tsrq ila
khllitu brra.
lomolog: welakin hadi mashi blaSa
d l-bisklit.
Patrick: iyeh, welakin ash ghadi
n-dir?
lomolog: dir qfl l l-bisklit u
shddu m3a l-bab dyal
brra.
Patrick: fikra mzyana. ma-fkkrt-sh
fiha.
lomolog: wesh 3ndk qfl?
Patrick: iyeh, 3ndi. n-khrrju daba
u n-shddu m3a l-bab.
‫الخدمة‬ ‫ف‬
.‫اليوم‬ ‫بكري‬ ‫جيتي‬ .‫م‬‫ك‬ُ ‫لَي‬‫ع‬َ ‫الم‬
َ :‫لومولوگ‬
ُ ‫الس‬
.‫ة‬‫شوي‬
ّ ‫شي‬ .‫الم‬‫الس‬
َ ‫م‬‫ك‬ُ ‫لَي‬‫ع‬َ ‫و‬َ :‫پاتريك‬
.‫البيرو‬ ‫ل‬ ‫سكليت‬‫الب‬ ‫لتي‬‫دخ‬
ّ ‫عالش‬ ‫دا؟‬‫ه‬َ ‫أش‬ :‫لومولوگ‬
.‫ا‬‫بر‬ّ ‫خلّيتو‬ ‫إال‬ ‫يتسرق‬ ‫غادي‬ ،‫آه‬ :‫پاتريك‬
.‫سكليت‬‫الب‬ ‫د‬ ‫بالصة‬ ‫ماشي‬ ‫دي‬‫ه‬َ ‫ن‬‫لَك‬‫و‬َ :‫لومولوگ‬
‫ندير؟‬ ‫غادي‬ ‫أش‬ ‫ن‬‫لَك‬‫و‬َ ،‫إيه‬ :‫پاتريك‬
.‫ا‬‫بر‬ّ ‫ديال‬ ‫الباب‬ ‫مع‬
ّ ‫و‬ ‫سكليت‬‫الب‬ ‫ل‬ ‫قفل‬ ‫دير‬
َ ‫و‬‫شد‬
:‫لومولوگ‬
.‫فيها‬ ‫رتش‬‫ك‬ّ ‫ف‬ ‫ما‬ .‫مزيانة‬ ‫كرة‬‫ف‬ :‫پاتريك‬
‫قفل؟‬ ‫عندك‬ ‫واش‬ :‫لومولوگ‬
.‫الباب‬ ‫مع‬
ّ ‫و‬ ‫با‬‫د‬َ ‫جو‬‫نخر‬
ّ .‫عندي‬ ،‫إيه‬ :‫پاتريك‬
َ ‫و‬‫نشد‬Peace Corps / Morocco • 129
.‫ل‬ّ ‫تح‬ ‫ما‬ ‫تلقى‬ ‫سد‬
ّ :‫لومولوگ‬
lomolog: sdd t-lqa ma-t-7ll.
Questions
1. 3lash dkh-khl Patrick l-bisklit l
l-biru?
‫البيرو؟‬ ‫ل‬ ‫سكليت‬‫الب‬ ‫پاتريك‬ ‫ل‬‫دخ‬
ّ ‫عالش‬ .1
2. shnu gal lomolog l Patrick?‫پاتريك؟‬ ‫ل‬ ‫لومولوگ‬ ‫گال‬ ‫شنو‬ .2
3. shnu dar Patrick f t-tali?‫التالي؟‬ ‫ف‬ ‫پاتريك‬ ‫دار‬ ‫شنو‬ .3
English Translation
At work
counterpart: Peace be upon you. You came in early today.
Patrick: Peace be upon you too. A little bit.
counterpart: What’s this? Why did you bring your bicycle into the office?
Patrick: Oh. It will be stolen if I leave it outside.
counterpart: But this is not the place for bicycles.
Patrick: Yes, but what should I do?
counterpart: Use a lock with the bicycle, and lock it to the gate.
Patrick: Good idea. I didn’t think about that.
counterpart: Do you have a lock?
Patrick: Yes, I have one. I’ll take it outside now and lock it to the gate.
counterpart: Lock now what you will find later.
Forgetting a Wallet in a Taxi / Filing a Report
Vocabulary
policebulis
police stationkumisariya
walletbzTam
‫بوليس‬to losewDDr‫ر‬‫وض‬
ّ
‫ة‬‫ي‬ّ‫كوميسار‬to forgetnsa‫نسى‬
‫بزطام‬to save
(someone)3tq‫عتق‬
Expressions
Help me.3awnni.
I lost my passport.wDDrt l-paspor.
I forgot my wallet in...nsit l-bzTam dyali f...
Where’s the police station?fin l-kumisariya?
Help me! (use only in extreme danger)3tqu r-ru7.
.‫ي‬‫عاون‬
ّ
.‫اسپور‬‫الپ‬
ّ ‫رت‬‫وض‬
ّ
... ‫ف‬ ‫ديالي‬ ‫البزطام‬ ‫نسيت‬
‫ة؟‬‫ي‬ّ‫الكوميسار‬ ‫فين‬
.‫الروح‬ ‫عتقو‬130 • Moroccan Arabic
Dialogue
.‫م‬‫ك‬ُ ‫لَي‬‫ع‬َ ‫الم‬
َ :‫برايان‬
ُ ‫الس‬
Brian: s-salamu 3alaykum.
.‫الم‬‫الس‬
َ ‫م‬‫ك‬ُ ‫لَي‬‫ع‬َ ‫و‬َ :‫بوليس‬
bulis: wa 3alaykum s-salam.
Brian: sm7 li, nsit l-bzTam
dyali f wa7d Taxi.
.‫الطاكسي‬ ‫واحد‬ ‫ف‬ ‫ديالي‬ ‫البزطام‬ ‫نسيت‬ ،‫لي‬ ‫سمح‬ :‫برايان‬
‫سميتك؟‬ ‫شنو‬ ،‫ا‬‫خ‬ّ ‫و‬َ :‫بوليس‬
bulis: wakha, shnu smitk?
.‫برايان‬ ‫سميتي‬ :‫برايان‬
Brian: smiti Brian ....
‫البزطام؟‬ ‫ف‬ ‫كاين‬ ‫شنو‬ :‫بوليس‬
bulis: shnu kayn f l-bzTam?
Brian: fih l-paspor dyali u
wa7d lakarT viza u 500
drhm.
bulis: wesh 3qlti 3la n-nmra
dyal Taxi?
500 ‫و‬ ‫ز‬‫ا‬ ‫ڤي‬ ‫الكارط‬ ‫واحد‬ ‫و‬ ‫ديالي‬ ‫اسپور‬‫الپ‬
ّ ‫فيه‬
.‫درهم‬
‫الطاكسي؟‬ ‫ديال‬ ‫النمرة‬ ‫على‬ ‫عقلتي‬ ‫واش‬ :‫بوليس‬
.45 :‫برايان‬
Brian: 45.
bulis: wakha, khlli liya r-rqm
d t-tilifun dyalk, ghadi
n-ttaSlu bik mn b3d.
:‫برايان‬
‫نتَّصلو‬ ‫غادي‬ ،‫ديالك‬ ‫فون‬‫ل‬‫الت‬ ‫د‬ ‫الرقم‬ ‫ا‬‫لي‬ّ ‫خلّي‬ ،‫ا‬‫خ‬ّ ‫و‬َ
Brian: shukran.
bulis: lla shukra 3ala wajib.
.‫بعد‬ ‫من‬ ‫بيك‬
:‫ليس‬‫بو‬
.‫ر‬‫ا‬ ‫ك‬‫ش‬ُ :‫برايان‬
.‫ب‬‫واج‬ ‫لى‬‫ع‬َ ‫كر‬‫ش‬ُ ّ‫ال‬ :‫بوليس‬
Questions
1. fin msha Brian? 3lash?‫عالش؟‬ ‫برايان؟‬ ‫مشى‬ ‫فين‬ .1
2. wesh tsrq lih l-bzTam?‫البزطام؟‬ ‫ليه‬ ‫تسرق‬ ‫واش‬ .2
English Translation
Brian: Peace be upon you.
police: Peace be upon you too.
Brian: Excuse me, I forgot my wallet in a taxi.
police: Okay, what’s your name?
Brian: My name is Brian ...
police: What was in the wallet?
Brian: My passport, a Visa card, and 500 dirham.
police: Do you remember the taxi’s number?
Brian: 45.
police: Okay, leave me your phone number, we’ll call you later.
Brian: Thanks.
police: It’s my duty.Peace Corps / Morocco • 131
Butagas
Vocabulary
butane gas
tankl-buTa‫البوطا‬metal regulator
between gas
tank and hosel-magana‫گانة‬‫الم‬
َ
Gasl-gaz‫الگاز‬to testjrrbCO detectord-ditiktur‫كتور‬‫ت‬‫الد‬‫ب‬‫جر‬
ّ
to close (tank)sddbatteryl-7jra‫الحجرة‬to open (tank)7ll‫ل‬ّ ‫ح‬
gasket
(rubber ring)j-jlda d
l-buTa‫البوطا‬ ‫د‬ ‫الجلدة‬to turn on /
to make workkhddm‫م‬‫خد‬
ّ
tornmqTT3(a))‫مقطّع(ة‬to changebddlhoset-tiyu‫و‬‫التي‬
ّ‫ل‬‫بد‬
ّ
to tightenziyrodor / smellr-ri7a‫الريحة‬to smellshmmringl-khatm‫الخاتم‬
‫سد‬
ّ
‫ر‬‫ي‬ّ‫ز‬
‫شم‬
ّ
Expressions
.‫الگاز‬ ‫د‬ ‫الريحة‬ ‫كاينة‬
There is a gas smell.kayna r-ri7a d l-gaz.Turn on the detector.khddm d-ditiktur.Test the butagas tank with
water and soap.jrrb l-buTa b l-ma u
S-Sabun..‫الصابون‬ ‫و‬ ‫الما‬ ‫ب‬ ‫البوطا‬ ‫ب‬‫جر‬
ّ
Change the rubber ring if it’s
torn.bddl j-jlda d l-buTa
ila tqT3at..‫تقطعات‬ ‫إال‬ ‫البوطا‬ ‫د‬ ‫الجلدة‬ ‫ل‬‫بد‬
ّ
.‫كتور‬‫ت‬‫الد‬ ‫م‬‫خد‬
ّ
Dialogue
‫كارولين‬ ‫عند‬ ‫مة‬‫فاط‬
Faṭima 3nd Caroline
Fatima: ahlan bikhir.
Caroline: bixir l-7amdullah, mr7ba
bik.
Fatima: shukran. aji, shmmit
r-ri7a d l-buTa.
Caroline: ma-shmmit-sh, rah 3ndi
d-ditiktur d l-gaz welakin
ma-fih-sh l-7jra.
Fatima: khSSk t-khddmih dima,
had sh-shi mashi l3b.
aji n-shufu j-jlda d
l-buTa b3da.
Caroline: wakha.
Fatima: j-jlda mqTT3a.
had shi-shii khaTar.
khSSna n-bddluha u mn b3d
n-jrrbu b l-ma u S-Sbun.
.‫خير‬‫ب‬ ‫أهال‬ :‫مة‬‫فاط‬
.‫بيك‬ ‫مرحبا‬ ،‫اهلل‬ ‫مد‬
ُ ‫الح‬
َ ‫خير‬‫ب‬ :‫كارولين‬
.‫البوطا‬ ‫د‬ ‫الريحة‬ ‫يت‬‫شم‬
ّ ‫أجي‬ .‫ر‬‫ا‬ ‫ك‬‫ش‬ُ :‫مة‬‫فاط‬
‫ن‬‫لَك‬‫و‬َ ‫الگاز‬ ‫د‬ ‫كتور‬‫ت‬‫الد‬ ‫عندي‬ ‫راه‬ ،‫يتش‬‫شم‬
ّ ‫ما‬ :‫كارولين‬
.‫الحجرة‬ ‫فيهش‬ ‫ما‬
.‫لعب‬ ‫ماشي‬ ‫لشي‬‫ا‬ ‫د‬‫ه‬َ ،‫ديما‬ ‫ميه‬‫تخد‬
ّ ‫ك‬‫خص‬
ّ
:‫مة‬‫فاط‬
.‫بعدا‬ ‫البوطا‬ ‫د‬ ‫الجلدة‬ ‫نشوفو‬ ‫أجي‬
.‫ا‬‫خ‬ّ ‫و‬َ :‫كارولين‬
‫لوها‬‫نبد‬
ّ ‫نا‬‫خص‬
ّ .‫طَر‬‫خ‬َ ‫الشي‬ ‫د‬‫ه‬َ .‫مقطّعة‬ ‫الجلدة‬ :‫مة‬‫فاط‬
.‫الصابون‬ ‫و‬ ‫الما‬ ‫ب‬ ‫بو‬‫نجر‬
ّ ‫بعد‬ ‫من‬ ‫و‬132 • Moroccan Arabic
.‫مزيانة‬ ‫كرة‬‫ف‬ :‫كارولين‬
Caroline: fikra mzyana.
Questions
1. 3lash ma-khddmat-sh Caroline
d-ditiktur d l-gaz?
2. shnu l-mushkil f l-butTa dyal
Caroline?
2. shnu khSS Caroline u Fatima
y-diru?
‫الگاز؟‬ ‫د‬ ‫كتور‬‫ت‬‫الد‬ ‫كارولين‬ ‫ماتش‬‫خد‬
ّ ‫ما‬ ‫عالش‬ .1
‫كارولين؟‬ ‫ل‬‫ديا‬ ‫البوطا‬ ‫ف‬ ‫ل‬‫شك‬‫الم‬
ُ ‫شنو‬ .2
‫يديرو؟‬ ‫مة‬‫فاط‬ ‫و‬ ‫كارولين‬ ‫خص‬
ّ ‫شنو‬ .3
English Translation
Fatima: Hello, how are you?
Caroline: Fine, thanks be to God. Welcome.
Fatima: Thanks. Come here . . . I smell gas.
Caroline: I don’t smell it. I have a gas detector but it ran out of batteries.
Fatima: You should always have it on. This is no game. Let’s look at the
rubber gasket ring first.
Caroline: Okay.
Fatima: You see, the rubber ring is torn. This is dangerous. We have to
change it, then test it with water and soap.
Caroline: Good idea.
Hash
Vocabulary
Hashishl-7shish
Qualitykaliti / nu3
to smokeKma
‫الحشيش‬
‫نوع‬ / ‫كاليتي‬
‫كمى‬
to usest3ml‫ستعمل‬
sticking to /
bothering
someonelaSq‫الصق‬
Dialogue
Jalil: aji akhay, wesh kat-qllb
3la l-7shish?‫الحشيش؟‬ ‫على‬ ‫تقلّب‬‫ك‬َ ‫واش‬ ،‫أخاي‬ ‫أجي‬ :‫ليل‬‫ج‬َ
Scott: lla, sir f 7alk. ana
ma-kan-st3mlu-sh..‫نستعملوش‬‫ك‬َ ‫ما‬ ‫أنا‬ .‫حالك‬ ‫ف‬ ‫سير‬ ،ّ‫ال‬ :‫سكوت‬
Jalil: aji, rah 3ndi kaliti zwina
mn ktama..‫كتامة‬ ‫من‬ ‫زوينة‬ ‫كاليتي‬ ‫عندي‬ ‫راه‬ ،‫أجي‬ :‫ليل‬‫ج‬َ
Scott: glt lik sir f 7alk. b3-3d
mnni. ana ma-kan-kmi-sh.‫ما‬ ‫أنا‬ .‫ي‬‫من‬
ّ ‫د‬‫بع‬
ّ .‫حالك‬ ‫ف‬ ‫سير‬ ‫ليك‬ ‫گلت‬ :‫سكوت‬
Jalil: shuf, n-dir m3ak taman
mzyan.
.‫نكميش‬‫ك‬َ
.‫مزيان‬ ‫ن‬‫م‬َ َ‫ت‬ ‫معاك‬ ‫ندير‬ ،‫شوف‬ :‫ليل‬‫ج‬َ
Scott: shuf nta, ila bqiti laSqni ‫نگولها‬ ‫غادي‬ ‫الصقني‬ ‫بقيتي‬ ‫إال‬ ،‫نت‬
َ ‫شوف‬ :‫سكوت‬
ghadi n-gulha l l-bulis.
.‫نكميش‬‫ك‬َ ‫ما‬ ‫أنا‬ .‫البوليس‬ ‫ل‬
ana ma-kan-kmi-sh.Peace Corps / Morocco • 133
Jalil: l-bulis! Safi lla y-3awnk.
.‫يعاونك‬ ‫اهلل‬ ‫صافي‬ !‫البوليس‬ :‫ليل‬‫ج‬َ
Questions
‫سكوت؟‬ ‫تالقى‬ ‫من‬ ‫مع‬
َ .1
1. m3a mn tlaqa Scott?
‫ليل؟‬‫ج‬َ ‫و‬‫من‬
ّ ‫بغى‬ ‫شنو‬ .2
2. shnu bgha mnnu Jalil?
‫الحشيش؟‬ ‫سكوت‬ ‫شرى‬ ‫واش‬ .3
3. wesh shra Scott l-7shish?
‫حالو؟‬ ‫ف‬ ‫مشى‬ ‫و‬ ‫ليل‬‫ج‬َ ‫خاف‬ ‫عالش‬ .4
4. 3lash khaf Jalil u msha f 7alu?
English Translation
Jalil: Come here (brother), are you looking for hash?
Scott: No, go away. I don’t use it.
Jalil: Come on, it’s good stuff from Ktama.
Scott: I said go away. I don’t smoke.
Jalil: Look, I’ll give you a good price.
Scott: You look, if you keep bothering me I’ll call the police. I don’t smoke.
Jalil: Police! Okay, may God help you.
Theft
Vocabulary
thefts-srqa‫السرقة‬Thiefshffar /
srraqdangerkhaTar‫طَر‬‫خ‬َto touchqasdangerouskhaTir‫طير‬‫خ‬َto forgivesm7 l......‫ل‬ ‫سمح‬
make a statement /
file a reportsjjl d3wahe attacked met3dda 3liya‫ا‬‫علي‬
ّ
ّ ‫ى‬‫تعد‬
summonsstid3a‫دعا‬‫ست‬he snatched my...khTf
liya...... ‫ا‬‫لي‬ّ ‫خطف‬
witnessshahd‫شاهد‬he slapped meSrfqni‫صرفقني‬
testimonyshahada‫هادة‬‫ش‬َhe hit meDrbni‫ضربني‬
policel-bulis‫البوليس‬he spit on medfl 3liya‫ا‬‫علي‬
ّ ‫دفل‬
police inspectorl-inspiktur‫يكتور‬‫نسپ‬
ّ ‫إل‬he grabbed me
from...shddni
mn......‫من‬ ‫ني‬‫شد‬
ّ
police carfarguniT‫فَرگونيط‬he cursed mesbbni‫ني‬‫سب‬
ّ
reportrappur‫ور‬‫اپ‬ّ‫ر‬he stole my...srq liya...lawl-qanun‫القانون‬he insulted me3ayrni‫عايرني‬
human rights7uquq
l-insan‫اإلنسان‬ ‫ق‬‫قو‬‫ح‬ُto call (the police)3iyT l‫ل‬ ‫ط‬‫عي‬
ّ
lawyermu7ami‫حام‬‫م‬ُCourtm7kama‫مة‬‫ك‬َ ‫مح‬
‫دعوة‬ ‫ل‬‫سج‬
ّ
‫اق‬‫سر‬
ّ / ‫شفّار‬
‫قاس‬
... ‫ا‬‫لي‬ّ ‫سرق‬134 • Moroccan Arabic
medical certificate /
report
shahada
Tibbiya
‫ة‬‫ي‬ّ‫ب‬ّ‫ط‬ ‫هادة‬‫ش‬َ
Expressions
Where’s the closest police /
gendarme station, please.fin aqrab kumisariya /
brigad d j-jundarm,
3afak?،‫الجوندارم‬ ‫د‬ ‫بريگاد‬ / ‫ة‬‫ي‬ّ‫كوميسار‬ ‫ب‬‫أقر‬
َ ‫فين‬
I want to make a statement
about a theft / an attack / sexual
harassment.bghit n-bllgh 3la
s-srqa / i3tidaA /
ta7rrush jinsi.‫تَحرُّش‬ / ‫داء‬‫إعت‬ / ‫قة‬‫ر‬‫الس‬
َ ‫على‬ ‫نبلّغ‬ ‫بغيت‬
What police station should I go
to?l ashmn kumisariya
khSSni n-mshi?‫نمشي؟‬ ‫ني‬‫خص‬
ّ ‫ة‬‫ي‬ّ‫كوميسار‬ ‫اشمن‬ ‫ل‬
Take me to the closest police
station, please.ddini l aqrab
kumisariya, 3afak..‫فاك‬‫ع‬َ ،‫ة‬‫ي‬ّ‫كوميسار‬ ‫ب‬‫أقر‬
َ ‫ل‬ ‫يني‬‫د‬ّ
Be careful!7Di rask!!‫راسك‬ ‫حضي‬
Pay attention.rdd balk..‫بالك‬ ‫رد‬
ّ
Come with me to the police.zid m3aya l l-bulis.
‫فاك؟‬‫ع‬َ
.‫نسي‬‫ج‬
.‫البوليس‬ ‫ل‬ ‫معايا‬ ‫زيد‬
Dialogue
John: s-salamu 3alaykum.
bulis: wa 3alaykum s-salam. shnu khSSk?
John: bghit n-bllgh 3la shi srqa.
bulis: wesh lik nta?
John: iyeh.
bulis: wakha, 3Tini l-ppaspor dyalk.
John: 3ndi ghir la-kart d sejur, hak.
bulis: 7tta hiya mzyana. shnu tsrq lik?
u fuqash?
John: Sak, f 3:00.
bulis: kif dar srq lik S-Sak?
John: khTfu liya mn ktfi.
kif dayr had sh-shffar? wSfu
bulis:
liya.
John: Twil u labs djin u tishurt 7mr.
bulis: shnu kayn f had S-Sak b D-Dbt?
John: 3ndi fih tilifun u futTa u ktab
u musjjala Sghira (walkman) u
200 drhm.
bulis: wakha, a sidi. ghadi n-diru
l-b7t dyalna u n-taSlu bik mn
b3d.
John: Safi, wesh n-mshi?
bulis: lla, tsnna 7tta t-akhud m3ak
.‫م‬‫ك‬ُ ‫لَي‬‫ع‬َ ‫الم‬
َ :‫دجون‬
ُ ‫الس‬
‫ك؟‬‫خص‬
ّ ‫شنو‬ .‫الم‬‫الس‬
َ ‫م‬‫ك‬ُ ‫لَي‬‫ع‬َ ‫و‬َ :‫بوليس‬
.‫سرقة‬ ‫شي‬ ‫على‬ ‫نبلّغ‬ ‫بغيت‬ :‫دجون‬
‫؟‬‫نت‬
َ ‫ليك‬ ‫واش‬ :‫بوليس‬
.‫ه‬‫إي‬ّ :‫دجون‬
.‫ديالك‬ ‫اسپور‬‫الپ‬
ّ ‫عطيني‬ ،‫ا‬‫خ‬ّ ‫و‬َ :‫بوليس‬
.‫هاك‬ ،‫سيجور‬ ‫د‬ ‫الكارت‬ ‫غير‬ ‫عندي‬ :‫دجون‬
‫فوقاش؟‬ ‫و‬ ‫ليك؟‬ ‫سرق‬‫ت‬ ‫شنو‬ .‫مزيانة‬ ‫ي‬َ ‫ه‬ ‫حتّى‬ :‫بوليس‬
.3:00 ‫ف‬ ،‫صاك‬ :‫دجون‬
‫الصاك؟‬ ‫ليك‬ ‫سرق‬ ‫دار‬ ‫كيف‬ :‫بوليس‬
.‫كتفي‬ ‫من‬ ‫ا‬‫لي‬ّ ‫خطفو‬ :‫دجون‬
.‫ا‬‫لي‬ّ ‫وصفو‬ ‫الشفّار؟‬ ‫د‬‫ه‬َ ‫داير‬ ‫كيف‬ :‫بوليس‬
.‫حمر‬ ‫تيشورت‬ ‫و‬ ‫دجين‬ ‫البس‬ ‫و‬ ‫طويل‬ :‫دجون‬
‫الضبط؟‬ ‫ب‬ ‫الصاك‬ ‫د‬‫ه‬َ ‫ف‬ ‫كاين‬ ‫شنو‬ :‫بوليس‬
‫صغيرة‬ ‫سجَّلة‬‫م‬ُ ‫و‬ ‫كتاب‬ ‫و‬ ‫فوطة‬ ‫و‬ ‫فون‬‫ل‬‫ت‬ ‫فيه‬ ‫عندي‬ :‫دجون‬
.‫درهم‬ 200 ‫و‬ )‫(والكمان‬
‫نتاصلو‬ ‫و‬ ‫ديالنا‬ ‫البحت‬ ‫نديرو‬ ‫غادي‬ .‫سيدي‬ ‫أ‬ ،‫ا‬‫خ‬ّ ‫و‬َ :‫بوليس‬
.‫د‬‫بع‬ ‫من‬ ‫بيك‬
‫نمشي؟‬ ‫واش‬ ،‫صافي‬ :‫دجون‬
.‫ور‬‫اپ‬ّ‫الر‬ ‫من‬ ‫نسخة‬ ‫معاك‬ ‫د‬‫تاخ‬
ُ ‫حتّى‬ ‫ى‬‫تسن‬
ّ ،ّ‫ال‬ :‫بوليس‬Peace Corps / Morocco • 135
nskha mn r-rappur.
John: wakha shukran.
bulis: hak, daba n-taSlu bik. 7Di rask
mrra khura.
.‫ر‬‫ا‬ ‫ك‬‫ش‬ُ ‫ا‬‫خ‬ّ ‫و‬َ :‫دجون‬
.‫رى‬‫خ‬ُ ‫ة‬‫مر‬
ّ ‫راسك‬ ‫حضي‬ .‫بيك‬ ‫نتاصلو‬ ‫با‬‫د‬َ ،‫هاك‬ :‫بوليس‬
English Translation
John: Peace be upon you.
police officer: Peace be upon you too. Can I help you?
John: I want to report a theft.
police officer: Are you the victim?
John: Yes.
police officer: Okay, your passport, please.
John: I have only my “carte de sejour.” Here you are.
police officer: That’s okay. What was stolen from you and
when?
John: A bag at 3:00.
police officer: How was it stolen?
John: A man snatched it from my shoulder.
police officer: Can you describe the thief?
John: He’s tall, wearing jeans and a red T-shirt.
police officer: What exactly did you have in the bag?
John: A cell phone, a towel, a book, a walkman, and
200 dirham.
police officer: Okay, sir, we’ll do our investigation and we’ll get
in touch with you later.
John: That’s it? Can I leave?
police officer: Wait a minute, you’ve got to take a photocopy of
the report.
John: Okay, thanks.
police officer: Here you are. We’ll get in touch with you. Be
careful in the future.
House Security / Doors and Windows
Vocabulary
lockqfl
weldermul sudur /
7ddad
latch / bolts-saqTa
‫قفل‬
/‫دور‬‫الس‬
ُ ‫موول‬
‫اد‬‫حد‬
ّ
‫لساقطة‬‫ا‬
sliding metal bolt
for locking doorsz-zkrum‫الزكروم‬
iron barsbarrat‫ات‬‫بار‬
ّ
hardware
stored-drogri‫الدروگري‬136 • Moroccan Arabic
Dialogue
Jamal: s-salamu 3alaykum.
.‫م‬‫ك‬ُ ‫لَي‬‫ع‬َ ‫الم‬
َ :‫مال‬‫ج‬َ
ُ ‫الس‬
Carlos: wa 3alaykum s-salam.
mr7ba bik..‫بيك‬ ‫مرحبا‬ .‫الم‬‫الس‬
َ ‫م‬‫ك‬ُ ‫لَي‬‫ع‬َ ‫و‬َ :‫كارلوس‬
Jamal: ash kat-dir f D-Dar?‫الدار؟‬ ‫ف‬ ‫تدير‬‫ك‬َ ‫أش‬ :‫مال‬‫ج‬َ
Carlos: walu, ghir gals.
Jamal: yallah n-khrju.
Carlos: wakha.
.‫گالس‬ ‫غير‬ ،‫والو‬ :‫كارلوس‬
.‫نخرجو‬ ‫ياهلل‬ :‫مال‬‫ج‬َ
.‫ا‬‫خ‬ّ ‫و‬َ :‫كارلوس‬
Jamal: shnu hada? had l-qfl
‫واحد‬ ‫ك‬‫خص‬
ّ ‫القفل‬ ‫د‬‫ه‬َ ‫دا؟‬‫ه‬َ ‫شنو‬ :‫مال‬‫ج‬َ
ّ .‫ان‬‫عي‬
3iyan. khSSk wa7d S7i7.
.‫لداخل‬‫م‬ ‫تسد‬
ّ ‫ش‬‫با‬ ‫ساقطة‬ ‫ك‬‫خص‬
ّ ‫و‬ .‫صحيح‬
u khSSk saqtTa bash
t-sdd mldakhl.
Carlos: fikra mzyana. mnin ghadi
‫نشريهُم؟‬ ‫غادي‬ ‫منين‬ .‫مزيانة‬ ‫كرة‬‫ف‬ :‫كارلوس‬
n-shrihum?
Jamal: mn d-drugri wlla mn
‫حتّى‬ ‫و‬ .‫ا‬‫غد‬
ّ ‫السوق‬ ‫من‬ ّ‫وال‬ ‫الدروگري‬ ‫من‬ :‫مال‬‫ج‬َ
s-suq ghdda. u 7tta had
‫باش‬ ‫الحديد‬ ‫ديال‬ ‫ات‬‫بار‬
ّ ‫السرجم‬ ‫د‬‫ه‬َ
ّ ‫و‬‫خص‬
s-srjm khSSu barrat dyal
‫د‬‫ه‬َ ‫نصاوبو‬ ‫دور‬‫الس‬
l-7did bash thnna. aji
ّ
ُ ‫عند‬ ‫نمشيو‬ ‫أجي‬ .‫ى‬‫تهن‬
n-mshiu 3nd s-sudur
.‫ديالو‬ ‫العبار‬ ‫تشد‬
.‫با‬‫د‬َ ‫السرجم‬
ّ ‫غير‬ ‫ك‬‫خص‬
ّ
n-Sawbu had s-srjm daba.
khSSk ghir t-shdd l-3bar
dyalu.
.‫رة‬‫ب‬ََ‫عت‬‫م‬ُ ‫كرة‬‫ف‬ ‫دي‬‫ه‬َ :‫كارلوس‬
Carlos: hadi fikra mu3tabara.
Jamal: iyeh, llahumma slama
wala ndama.
.‫ندامة‬ ‫ال‬‫و‬َ ‫سالمة‬ ‫م‬َ ُ‫الله‬ ،‫ه‬‫إي‬ّ :‫مال‬‫ج‬َ
Questions
1. shnu kan Carlos kay-dir?
2. shnu l-mushkil dyal Carlos?
3. shnu khSS Carlos ydir?
4. mnin ghadi y-shri l-qfl u
s-saqTa?
5. 3nd mn ghadi y-Sawb l-barrat?
‫يدير؟‬‫ك‬َ ‫كارلوس‬ ‫كان‬ ‫شنو‬ .1
‫كارلوس؟‬ ‫ديال‬ ‫ل‬‫شك‬‫الم‬
ُ ‫شنو‬ .2
‫ير؟‬‫يد‬ ‫كارلوس‬ ‫خص‬
ّ ‫شنو‬ .3
‫الساقطة؟‬ ‫و‬ ‫القفل‬ ‫يشري‬ ‫غادي‬ ‫منين‬ .4
‫ات؟‬‫البار‬
ّ ‫يصاوب‬ ‫غادي‬ ‫من‬ ‫عند‬ .5
English Translation
Jamal: Peace be upon you.
Carlos: And peace be upon you too. Welcome.
Jamal: What are you doing at home?
Carlos: Nothing, just sitting around.
Jamal: Let’s go out.
Carlos: Okay.
Jamal: What is this? This lock is not strong. You need a strong one. You also need a
sliding metal bolt in order to lock the door from the inside.
Carlos: Good idea. Where can I get these from?
Jamal: From the hardware store or from souk tomorrow. Also this window needs iron bars
for you to feel safe. Let’s go to the welder’s to fix this window now. You need to
measure it.Peace Corps / Morocco • 137
Carlos: Excellent idea.
Jamal: It’s better to be safe than sorry.
Political Harassment
Vocabulary
‫وقف‬
to endwqfwarl-7rb‫الحرب‬
citizenmuwaTinnormalpopulation,
peoplesh-sh3b‫ن‬‫واط‬‫م‬ُform3a‫مع‬
َ
3adi‫عادي‬againstDedd‫ضد‬
ّ
freedoml-7urriya‫ة‬‫ي‬ّ‫ر‬‫الح‬
ُto convinceqn3‫قنع‬
democracyd-dimuqraTiya‫ة‬‫اطي‬
ّ ‫الديموقر‬killingl-qtilasubjectmawDu3‫موضوع‬to killqtl
‫الشعب‬
‫القتيلة‬
‫قتل‬
Dialogue
kan John gals f l-qhwa kay-qra
"Newsweek" u kanu n-nas kay-tfrrju f
"Al-Jazira." wa7d mn n-nas gal l John:
muwaTin: hDr m‫ع‬a Bush y-wqqf had
l-7rb.
John: ana ghir muwaTin 3adi mn
mirikan. khdmti hiya
n-3awn n-nas f l-mghrib.
had sh-shi l-li kan-3rf.
Safi.
muwaTin: welakin kat-gulu 3ndkum
l-7urriya u d-dimuqraTiya.
John: had sh-shi bSS7 welakin
ana ghir mirikani 3adi mn
sh-sh3b.
muwaTin: kulkum b7al b7al,
kat-bghiu l-7rb. f mirikan
ktr mn 50% d n-nas m3a
l-7rb. 7tta nta mnhum.
John: lla. ana m3a 50% khora
l-li Dedd l-7rb.
muwaTin: kifash ghadi n-3rfu?
John: kifash ghadi n-qn3k?
muwaTin: ma-n3rf welakin mirikan
khSS-ha t-wqqf l-qtila
dyal n-nas.
John: mttafq m3ak.
‫الناس‬ ‫كانو‬ ‫و‬ "‫"نيوزويك‬ ‫يقرى‬‫ك‬َ ‫القهوة‬ ‫ف‬ ‫گالس‬ ‫دجون‬ ‫ان‬‫ك‬
:‫دجون‬ ‫ل‬ ‫گال‬ ‫الناس‬ ‫من‬ ‫واحد‬ ".‫زيرة‬‫"الج‬
َ ‫ف‬ ‫جو‬‫يتفر‬
ّ ‫ك‬َ
.‫الحرب‬ ‫د‬‫ه‬َ ‫يوقّف‬ ‫بوش‬ ‫مع‬
َ ‫هضر‬ :‫ن‬‫واط‬‫م‬ُ
‫ي‬َ ‫ه‬ ‫خدمتي‬ .‫ريكان‬‫م‬ ‫من‬ ‫عادي‬ ‫ن‬‫واط‬‫م‬ُ ‫غير‬ ‫أنا‬ :‫دجون‬
‫اللي‬ ‫الشي‬ ‫د‬‫ه‬َ .‫ب‬‫المغر‬ ‫ف‬ ‫الناس‬ ‫نعاون‬
.‫صافي‬ .‫نعرف‬‫ك‬َ
:‫ن‬‫واط‬‫م‬ُ
.‫ة‬‫اطي‬
ّ ‫الديموقر‬ ‫و‬ ‫ة‬‫ي‬ّ‫ر‬‫الح‬
ُ ‫م‬‫ك‬ُ ‫عند‬ ‫تگولو‬‫ك‬َ ‫ن‬‫لَك‬‫و‬َ
‫عادي‬ ‫ريكاني‬‫م‬ ‫غير‬ ‫أنا‬ ‫ن‬‫لَك‬‫و‬َ ‫ح‬‫بص‬
ّ ‫الشي‬ ‫د‬‫ه‬َ :‫دجون‬
.‫الشعب‬ ‫من‬
‫ريكان‬‫م‬ ‫ف‬ .‫رب‬‫الح‬ ‫تبغيو‬‫ك‬َ ،‫بحال‬ ‫بحال‬ ‫م‬‫ك‬ُ ‫ل‬‫ك‬ُ :‫ن‬‫واط‬‫م‬ُ
‫نت‬
َ ‫حتّى‬ .‫الحرب‬ ‫مع‬
َ ‫الناس‬ ‫د‬ %50 ‫من‬ ‫كتر‬
.‫منهُم‬
.‫الحرب‬ ‫ضد‬
ّ ‫اللي‬ ‫رى‬‫خ‬ُ %50 ‫مع‬
َ ‫أنا‬ .ّ‫ال‬ :‫دجون‬
‫نعرفو؟‬ ‫غادي‬ ‫كيفاش‬ :‫ن‬‫واط‬‫م‬ُ
‫نقنعك؟‬ ‫ي‬‫غاد‬ ‫كيفاش‬ :‫دجون‬
‫ديال‬ ‫القتيلة‬ ‫توقّف‬ ‫ها‬‫خص‬
ّ ‫ريكان‬‫م‬ ‫ن‬‫لَك‬‫و‬َ ‫نعرف‬ ‫ما‬ :‫ن‬‫واط‬‫م‬ُ
.‫الناس‬
.‫معاك‬ ‫متّافق‬ :‫دجون‬
bqat wa7d l-mjmu3a d n-nas f l-qhwa
‫و‬ ‫الموضوع‬ ‫د‬‫ه‬َ ‫على‬ ‫يتكلّمو‬‫ك‬َ ‫القهوة‬ ‫ف‬ ‫الناس‬ ‫د‬ ‫المجموعة‬ ‫واحد‬ ‫بقات‬
kay-tkllmu 3la had l-muDu3 u
.‫حالو‬ ‫ف‬ ‫مشى‬ ‫و‬ ‫قهوتو‬ ‫خلّص‬ ‫دجون‬ .‫دجون‬ ‫ف‬ ‫يشوفو‬‫ك‬َ
kay-shufu f John. John khllS qhwtu u138 • Moroccan Arabic
msha f 7alu.
Questions
1. fin kan John?‫دجون؟‬ ‫كان‬ ‫فين‬ .1
2. shnu kan kay-dir?‫يدير؟‬‫ك‬َ ‫كان‬ ‫شنو‬ .2
3. shnu kanu n-nas kay-diru?
4. shnu hiya l-khdma dyal John f
l-mghrib?
5. wesh mirikan kulha m3a l-7rb?
6. wesh John m3a wlla Dedd l-7rb?
7. shnu dar John f t-tali?
‫يديرو؟‬‫ك‬َ ‫الناس‬ ‫كانو‬ ‫شنو‬ .3
‫ب؟‬‫المغر‬ ‫ف‬ ‫دجون‬ ‫ديال‬ ‫الخدمة‬ ‫ي‬َ ‫ه‬ ‫شنو‬ .4
‫الحرب؟‬ ‫مع‬
َ ‫لها‬‫ك‬ُ ‫ريكان‬‫م‬ ‫واش‬ .5
‫الحرب؟‬ ‫ضد‬
ّ ّ‫وال‬ ‫مع‬
َ ‫دجون‬ ‫واش‬ .6
‫التالي؟‬ ‫ف‬ ‫دجون‬ ‫دار‬ ‫شنو‬ .7
English Translation
John was sitting in a café reading “Newsweek.” Some people there were watching “Al-Jazeera.” One
of the men at the café said to John:
Moroccan citizen: Talk to Bush about stopping this war.
John: I’m just a normal citizen from America. My job is to help people in Morocco.
That’s all I know.
Moroccan citizen: But in America you say you have freedom and democracy.
John: That’s true, but I am just a normal American.
Moroccan citizen: You are all the same. You all like war. In America more than 50% of the people
are for the war. You are one of them.
John: No, I am with the other Americans against the war.
Moroccan citizen: How are we going to know?
John: How can I convince you?
Moroccan citizen: I don’t know but America must stop killing people.
John: I agree.
A group of people in the café kept talking about the subject of the war. They were looking at John.
John paid for his coffee and left.
