==============================
Moroccan Holidays
==============================

Holidays in Morocco are extremely important and festive occasions. Women and girls have henna
parties and come out of their houses to celebrate. Visitors are entertained and gifts are exchanged
among friends. Particular religious rites are performed. Special sweets and foods are washed down by
glass after glass of mint tea as everyone gets caught up in the socializing and celebrating.
Religious Holidays
There are both religious and civil holidays in Morocco. The Gregorian calendar, based on solar
computation, is used for civil purposes. This is the calendar Westerners generally use.
The Islamic calendar, based on lunar computation, divides the year into twelve months which
reoccur in varying relationship to the Gregorian year and complete their cycle every thirty years of 355
days. These thirty-year cycles consist of nineteen years of 354 days and eleven years of 355 days. Thus,
the Islamic calendar gains 10 to 11 days a year on the Gregorian year.
This calendar is called the Hegiran calendar because its starting point was the hegira, when
Mohamed fled from Mecca in 622 of the Gregorian calendar. This calendar is used for religious
purposes in Morocco.
Month
Transcription
Name
Arabic
1stMu7arram‫رَّم‬‫ح‬َ ‫م‬ُ
2ndSafar‫فَر‬‫ص‬
َ
3rdrabi3 l-luwl‫ل‬‫اللو‬
ّ ‫بيع‬‫ر‬َ
4thrabi3 t-tani‫التاني‬ ‫بيع‬‫ر‬َ
5thjumada l-luwla‫لة‬‫اللو‬
ّ ‫مادى‬‫ج‬ُ
6thjumada t-tanya‫التانية‬ ‫مادى‬‫ج‬ُ
7thrajab‫ب‬‫ج‬َ ‫ر‬َ
8thsha3ban‫عبان‬‫ش‬َ
9thramaDan‫ضان‬‫م‬َ‫ر‬َ
10thshuwal‫ال‬‫شو‬
ّ
11thdu l-qi3da‫القيعدة‬ ‫دو‬
12thdu l-7ijja‫ة‬‫ج‬ّ ‫الح‬ ‫دو‬
Festivals
10th of the month: ‫ع‬ashura
12th of the month: l di‫ع‬-mulud
15th of the month: shanab‫ع‬
1st of the month: l-‫ع‬id S-Sghir
10th of the month: l-‫ع‬id l-kbir
Here are descriptions of the major festivals:
3ashura
‫ر‬‫ا‬ ‫عاشو‬
muнarram, the first month of the Islamic year, is in Morocco called sh-hr 3ashura, the month of
the 3ashura. It has derived this name from the feast on the tenth day of the month. This day, called
nhar 3ashura is the Islamic New Year’s Day. It is said that Allah created Adam and Eve, heaven and
hell, and life and death on the 10th.
The month of 3ashura is rich in magical qualities. The ninth and particularly the tenth day are
blessed days, and on the latter, many sacred or wonderful events are said to have taken place in the156 • Moroccan Arabic
past. In Morocco, baraka is also generally ascribed to those days. Magic, good, or evil is extensively
practiced on the 3ashura day and on the preceding night which is said to favor witches. People gather
and many wear masks and costumes and speak in disguised voices on the night before the 3ashura. It
is believed that magic practiced at this time of year will produce an effect which lasts for the whole year.
Good food has a place in the rejoicing of 3ashura, in accordance with the traditional saying of the
Prophet, “Who give the plenty to his household on the 3ashura day, God will bestow plenty upon him
throughout the remainder of the year.” Cow, bullock, goat, sheep, dried dates, and eggs are fixed
according to local custom. Visits to the graves of relatives and alms-giving are common at this time.
Of great interest are the fire and water rites practiced at 3ashura, to which purificatory and other
beneficial effects are ascribed. On 3ashura eve, “the bonfire night” fires are built throughout the town
and the people sing and dance around them. The chief object of the rite is to purify men and animals or
to protect them from evil influences, since there is “baraka” (blessings) from those fires.
Similar effects are attributed to the water rites which even more frequently are practiced on the
following morning. It is a general belief that there is baraka in all water on this morning. To take a bath
on the morning of the 3ashura day is a very wide-spread custom, and in many cases it was expressly
said that it must be done before sunrise. Children are traditionally involved in this festival. They
dress-up, play small drums, and are given gifts during this holiday.
3id l-mulud
‫المولود‬ ‫عيد‬
In Morocco, the third month of the Islamic year is called sh-hr l-mulud, the month of the mulud.
These names are given because of the feast celebrating the birth of the Prophet which commences on
the twelfth day of the month and lasts for several days. The mulud is a particularly blessed month and
all children born during it are considered fortunate.
The Prophet’s Birthday has more significance in Morocco because Morocco is a Kingdom rather
than a republic, and King Mohamed VI is a descendant of the Prophet. The anniversary is brilliantly
celebrated at the Imperial Palace in Rabat and in the evening in Sale a great procession of candles takes
place.
In Meknes the Aissaoua brotherhood has its own unique celebration worth seeing. Followers of the
holy man, l-hadi Ben Aissa throng to Meknes and play music, dance, celebrate and make what is called
“the small pilgrimage” to nearby saints’ tombs.
sh3bana
‫شعبانة‬
The eighth month of the Moroccan year is called sh3ban. On the fifteenth day a festival known as
sh3bana takes place. According to legend, this is the day that Allah “registers all the actions of
mankind which they are to perform during the year and all the children of men who are to be born and
die in the year.”
Traditionally, barren women gather in homes in the neighborhood and cook a couscous meal with
special spices. This meal is eaten by the women and children at home or in the mosque. The barren
women in the group hope this will help them to give birth during the upcoming year.
Sh3bana is also the month before the month of fasting, Ramadan. People think of the difficult
month ahead and have a feast. Craftsmen guilds often have parties on this night involving music and
feasting.
laylatu l-qadr
‫القَدر‬ ‫ة‬ُ َ‫لَيل‬
Ramadan is the ninth month of the Islamic year. The most important feature of Ramadan is the
complete abstinence from food, drink and sexual activity from daybreak to sunset. Every Muslim who
has reached the age of puberty must fast. Pregnant women, menstruating women, travelers, and those
who are ill are exempt from fasting, but should make it up at a later date.Peace Corps / Morocco • 157
According Islam, there is one night in Ramadan which is more important than any other, namely,
laylatu l-qadr, “the night of power.” The Koran is said to have been sent down to the Prophet on
that night. This night is one of the last ten nights of Ramadan, but its exact date has not been
discovered by anyone but the Prophet himself. Tradition fixes it to be one of the odd nights—the 21st,
23rd, 25th, 27th, or 29th—and in Morocco it is celebrated on the 27th day.
On the night of the 27th, the men go to the mosque to pray. From sundown to daybreak, the imam
(the prayer leader) reads the Koran. The complete Koran is read before the sun rises. It is believed by
some that the sky will open up during this night and wishes will ascend directly to Allah and be
granted. During the night, special meals of couscous are prepared and brought to the mosques. Those
unable to go to the mosque eat specially prepared meals at home. Each family gives part of the meal to
the poor.
l-3id S-Sghir
‫الصغير‬ ‫العيد‬
Immediately following Ramadan is l-3id S-Sghir, or “the little feast.” Everyone stays up very
late hoping to hear the announcement that the new moon has been sighted and Ramadan and fasting
are over. When it has officially been sighted, a three-day festival ensues in which alms-giving plays a
major role. The alms usually consist of food items like wheat or barley, and each family does the best it
can. The chief religious rite of the feast is a prayer service at the mosque.
l-3id l-kbir
‫الكبير‬ ‫العيد‬
On the tenth day of the month du l-7ijja, the last month of the year, the Islamic world
celebrates its yearly sacrificial feast. In Morocco it is known as l-3id l-kbir or “the great feast.”
This is the central feast in Islam, comparable to and derived from the feast of the atonement,
Abraham’s substitute sacrifice, for the remission of sins. Hence, the animal sacrificed must be mature
and without blemish.
Every family must have its own sheep just as Americans need turkeys for the proper celebration of
Thanksgiving. Those who cannot afford a sheep buy a lamb or another less expensive animal. In
Morocco, the animal cannot be slain until the King has killed his sheep. Then in each household, the
head of the family kills the sheep (sometimes a butcher is asked to come to the house and perform the
ritual). The sheep is eaten in an orderly fashion determined by local custom. For example, on the first
day, the liver, heart, stomach, and lungs are eaten. On the second day, normally the head and feet are
eaten. However, the head and feet can be eaten on the first day if that is the local custom. There are
purification and sanctification customs and rites that prepare the people for the holy feast and its
principal feature, the sacrifice. People must purify and sanctify themselves in order to benefit from the
holy feast and its sacrifice. Personal cleanliness should be observed. Men and boys visit the barber and
often make a trip to the hammam as well.
Henna is used not merely as a cosmetic, but as a means of protection against evil influences.
Women paint their hands with it and, in many cases, also their feet. Among some ethnic groups, henna
is also applied to domestic animals.
Alms-giving and prayer are two other purification rites practiced during the great feast. Gifts are
exchanged between family members and a portion of the meal is given to the poor. The day begins with
prayer. The chief praying ceremony takes place in the morning at the mosque.
Moussems
Many Moroccan communities commemorate local saints, or “marabous,” in a yearly festival or
“moussem.” Most moussems are held near the tomb of the marabou and involve music, dancing and
fantasia. For a very famous marabou’s moussem, people will come from very far away. Some very
famous moussems celebrate Moulay Bouchaib (near El Jadida), Moulay Brahim (near Marrakech),
Moulay Ya‫ع‬qub (Fes), and Moulay Idriss (Moulay Idriss). Many towns have their own moussems
known only to those in the region.158 • Moroccan Arabic
National Holidays
In addition to the religious holidays, some important civil holidays commemorating significant
events in Morocco’s recent history are celebrated. The most important of these are Independence Day,
the Throne feast, Green March Day, and King Mohamed’s birthday.
The Festival of the Throne, or 3id l-3rsh, is the biggest of the civil holidays. This festival
commemorates the coming to power of the King on July 30, 1999. Celebrations including parades with
nationalistic anthems, usually occur in the cities with local government officials, like the governor,
making appearances. Traditionally during this holiday, country people come to visit their city relatives,
who are expected to feed and house them for the duration of the festival. There is often a special
emphasis on improving the appearance of the town prior to this holiday. City employees clean streets
and paint walls, and townspeople are sometimes required by government officials to paint their doors,
whitewash their houses, and display flags.
Green March Day is also celebrated by large parades in most of Morocco. This day commemorates
one of the greatest achievements of King Hassan II: the mobilization of 350,000 Moroccans for the
march into the Sahara territory. On November 6, 1975, the first Moroccan marchers, under the
leadership of the then Prime Minister Ahmed Osman, set out from Tarfaya and entered the Spanish
territory. During the celebration, those who went on the actual march once again dress up in green and
re-enact the march.
Independence Day, or 3id l-istiqlal, commemorates the November 18, 1956 return of
Mohamed V from his French-imposed exile in Madagascar. This day gives rise to receptions at the
Imperial Palace and parades and celebrations all over Morocco.
The last of these major national holidays celebrates the King’s Birthday, August 21, 1962. There are
many organized celebrations in Rabat and broadcasts on the radio praising the King.
Regional Festivals
There are also many regional festivals which are centered around a particular product in which a
region specializes. The product is displayed and sold; music and other activities take place in an
atmosphere similar to a country fair.
Some famous regional festivals are the Cherry Festival in Sefrou, the Date Festival in Erfoud, the
Rose Festival in El-Kelaa M’Gouna (near Ouarzazate), the Marrakech Folklore and Music Festival, and
the Immouzer Honey Festival (near Agadir).
One of the most interesting festivals in Morocco is the re-enactment of an ancient market in the
High Atlas mountains. At one time, these very isolated High Atlas tribes would gather yearly at a
specific point near Imilchil where many mountain paths met for the yearly “market.” Provisions for
many months were bought and sold and at one time one of the reasons for coming was to acquire a
bride. Men would meet a girl for the first time and pay her dowry then take her home. Some say this
practice still exists and others say it is just a re-enactment for tourists, but in any case, it is a large
market where many Berbers still buy many of the coming year’s provisions.
Religious, civil, and regional festivals are an excellent chance to get out and see interesting things,
meet people on an informal basis, and have fun. Dates of these celebrations can be obtained from the
national tourist office branches in many cities, but people in your community will usually provide you
with the information about your region.
It should be noted that the same festival may be celebrated somewhat differently in various sections
of the country. For example, in Errachidia Province, a far greater emphasis is put on Green March Day
than in other sections of Morocco because that province provided the first contingent for the march.
Be sure to check out the expectations of your community for a particular holiday, particularly in
terms of visitation, entertaining, gift-giving, and participation, so you can get as involved as possible
and enjoy the holidays.
